• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare
Kubuntu RSS Feed DistroWatch.com: Kubuntu

Kubuntu


Last Update: 2024-04-26 23:45 UTC


Kubuntu is a free, user-friendly Linux distribution based on KDE's desktop software and on the Ubuntu operating system. It has a biannual release cycle. Besides providing an up-to-date version of the KDE desktop at the time of the release, the project also releases updated KDE packages throughout the lifetime of each release.

Popularity (hits per day): 12 months: 35 (261), 6 months: 31 (264), 3 months: 25 (317), 4 weeks: 21 (400), 1 week: 38 (261)

Average visitor rating: 8.26/10 from 103 review(s).


Kubuntu Summary
Distribution Kubuntu
Home Page https://kubuntu.org/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
User Forums https://www.kubuntuforums.net/
Alternative User Forums
Documentation https://community.kde.org/Kubuntu
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.kubuntu.org/getkubuntuDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/
Related Websites WikipediaKubuntu GermanyKubuntu RomaniaKubuntu RussiaKubuntu SpainKubuntu Turkey
Reviews 22.04: Dedoimedo
21.04: Dedoimedo
20.10: Dedoimedo
20.04: All Things LinuxOrdinatechnicDedoimedo
19.10: Dedoimedo
19.04: Dedoimedo
18.x: Dedoimedo
DistroWatchLinux MagazineDedoimedo • 17.x: DedoimedoDedoimedoDarkDuck
16.x: DedoimedoDarkDuckDedoimedo
15.x: DedoimedoDistroWatchABCLinux (Czech) • Dedoimedo
14.x: DistroWatchDedoimedoDedoimedoBlogspotLinux Review (Farsi) • DedoimedoABC Linuxu (Czech) • TalLinux (Italian) • Blogspot
13.x: TalLinux (Italian) • BlogspotBlogspotDedoimedoBlogspotBlogspot
12.x: BlogspotDedoimedoBlogspotDedoimedo
11.x: LinuxBSDosPro-Linux (German) • DistroWatchLinux is my lifeDistroWatchDedoimedoLinuxsoft (Czech) • LinuxBSDos
10.x: BlogspotZDNet BlogsLinuxBSDosDistroWatchZDNet BlogsBlogspot (Russian)
9.x: BlogspotDistroWatchDedoimedoCHIP (Polish) • Wolfmanz BYTES
8.x: DeviceGuru
7.x: Yeap.deLinuxoid (Russian) • Yeap.deBlogspotSeopher
6.x: Linux ForumsABC Linuxu (Czech) • BlogspotWolfmanz BYTESBlogspotHardware Upgrade (Italian) • Tuxmachines
5.x: LWN
Where To Donate, Buy, or Try The Linux ShopDonate

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-26: Distribution Release: Kubuntu 24.10
 • 2023-10-17: Distribution Release: Kubuntu 23.10
 • 2023-04-20: Distribution Release: Kubuntu 23.04
 • 2022-10-21: Distribution Release: Kubuntu 22.10
 • 2022-04-22: Distribution Release: Kubuntu 22.04
 • 2021-10-15: Distribution Release: Kubuntu 21.10
 • 2021-04-23: Distribution Release: Kubuntu 21.04
 • 2020-10-23: Distribution Release: Kubuntu 20.10
 • 2020-04-23: Distribution Release: Kubuntu 20.04
 • 2019-10-18: Distribution Release: Kubuntu 19.10
 • 2019-04-19: Distribution Release: Kubuntu 19.04
 • 2018-10-19: Distribution Release: Kubuntu 18.10
 • More Kubuntu releases...

  Headlines:
 • 2020-01-21 Kubuntu has an official laptop
 • 2019-04-29 Kubuntu 14.04 reaches EOL
 • More Kubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04
noble
23.10
mantic
23.04
lunar
22.10
kinetic
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04
lucid
9.10
karmic
9.04
jaunty
8.10
intrepid
8.04
hardy
7.10
gutsy
7.04
feisty
6.10
edgy
6.06
dapper
5.10
breezy
5.04
hoary
Feature
Release Date 2024-04-25 2023-10-12 2023-04-20 2022-10-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-27 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2009-04-23 2008-10-30 2008-04-24 2007-10-18 2007-04-19 2006-10-26 2006-06-01 2005-10-13 2005-03-30 Release Date
End Of Life 2027-04 2024-07 2024-01 2023-07 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2019-04                                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3900-4000 3700-3800 4700-4800 4000-4100 3500-3600 3200-3300 2800-2900 2600-2700 2200-2300 2100-2200 1800-1900 1800-1900 1700-1800 1677-1705 1653-1678 1450-1469                                             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (apt), Snap DEB (apt), Snap DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64, powerpc armhf, i386, powerpc, x86_64 i386, x86_64 i386, powerpc, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64, ppc i386, x86_64, ppc i386, x86_64, ppc i386, x86_64, ppc Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes -- -- Asian Language Support
Full Package List 24.04 23.10 23.04 22.10 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 9.04 8.10 8.04 7.10 7.04 6.10 6.06 5.10 5.04 Full Package List

Full Package List:   Kubuntu 20.04.6
  Number of packages: 1,925 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-0ubuntu12~20.04.5
  •  acl 2.2.53-6
  •  acpid 1:2.0.32-1ubuntu1
  •  acpi-support 0.143
  •  adduser 3.118ubuntu2
  •  adwaita-icon-theme 3.36.1-2ubuntu0.20.04.2
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-topology-conf 1.2.2-1
  •  alsa-ucm-conf 1.2.2-1ubuntu0.13
  •  alsa-utils 1.2.2-1ubuntu2.1
  •  amd64-microcode 3.20191218.1ubuntu1
  •  anacron 2.3-29
  •  apparmor 2.13.3-7ubuntu5.1
  •  appmenu-gtk3-module:amd64 0.7.3-2
  •  appmenu-gtk-module-common 0.7.3-2
  •  apport 2.20.11-0ubuntu27.25
  •  apport-kde 2.20.11-0ubuntu27.25
  •  apport-symptoms 0.23
  •  appstream 0.12.10-2
  •  apt 2.0.9
  •  apt-clone 0.4.1ubuntu3
  •  apt-config-icons 0.12.10-2
  •  apt-config-icons-hidpi 0.12.10-2
  •  apt-config-icons-large 0.12.10-2
  •  apt-config-icons-large-hidpi 0.12.10-2
  •  apt-utils 2.0.9
  •  apt-xapian-index 0.51ubuntu1
  •  archdetect-deb 1.117ubuntu7
  •  ark 4:19.12.3-0ubuntu1.2
  •  aspell 0.60.8-1ubuntu0.1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.36.0-2
  •  avahi-autoipd 0.7-4ubuntu7.1
  •  avahi-daemon 0.7-4ubuntu7.1
  •  baloo-kf5 5.68.0-0ubuntu1
  •  base-files 11ubuntu5.7
  •  base-passwd 3.5.47
  •  bash 5.0-6ubuntu1.2
  •  bash-completion 1:2.10-1ubuntu1
  •  bc 1.07.1-2build1
  •  bind9-dnsutils 1:9.16.1-0ubuntu2.12
  •  bind9-host 1:9.16.1-0ubuntu2.12
  •  bind9-libs:amd64 1:9.16.1-0ubuntu2.12
  •  bluedevil 4:5.18.4.1-0ubuntu1
  •  bluez 5.53-0ubuntu3.6
  •  bluez-cups 5.53-0ubuntu3.6
  •  bluez-obexd 5.53-0ubuntu3.6
  •  bolt 0.9.1-2~ubuntu20.04.1
  •  breeze 4:5.18.8-0ubuntu0.1
  •  breeze-cursor-theme 4:5.18.8-0ubuntu0.1
  •  breeze-gtk-theme 5.18.4.1-0ubuntu1
  •  breeze-icon-theme 4:5.68.0-0ubuntu1
  •  bsdmainutils 11.1.2ubuntu3
  •  bsdutils 1:2.34-0.1ubuntu9.3
  •  btrfs-progs 5.4.1-2
  •  bubblewrap 0.4.0-1ubuntu4
  •  busybox-initramfs 1:1.30.1-4ubuntu6.4
  •  busybox-static 1:1.30.1-4ubuntu6.4
  •  bzip2 1.0.8-2
  •  ca-certificates 20211016ubuntu0.20.04.1
  •  casper 1.445.3
  •  catdoc 1:0.95-4.1
  •  cdrdao 1:1.2.4-1build1
  •  cifs-utils 2:6.9-1ubuntu0.2
  •  colord 1.4.4-2
  •  colord-data 1.4.4-2
  •  command-not-found 20.04.6
  •  console-setup 1.194ubuntu3
  •  console-setup-linux 1.194ubuntu3
  •  coreutils 8.30-3ubuntu2
  •  cpio 2.13+dfsg-2ubuntu0.3
  •  cpp 4:9.3.0-1ubuntu2
  •  cpp-9 9.4.0-1ubuntu1~20.04.1
  •  cracklib-runtime 2.9.6-3.2
  •  crda 3.18-1build1
  •  cron 3.0pl1-136ubuntu1
  •  cryfs 0.10.2-3build1
  •  cryptsetup 2:2.2.2-3ubuntu2.4
  •  cryptsetup-bin 2:2.2.2-3ubuntu2.4
  •  cryptsetup-initramfs 2:2.2.2-3ubuntu2.4
  •  cryptsetup-run 2:2.2.2-3ubuntu2.4
  •  cups 2.3.1-9ubuntu1.2
  •  cups-browsed 1.27.4-1
  •  cups-bsd 2.3.1-9ubuntu1.2
  •  cups-client 2.3.1-9ubuntu1.2
  •  cups-common 2.3.1-9ubuntu1.2
  •  cups-core-drivers 2.3.1-9ubuntu1.2
  •  cups-daemon 2.3.1-9ubuntu1.2
  •  cups-filters 1.27.4-1
  •  cups-filters-core-drivers 1.27.4-1
  •  cups-ipp-utils 2.3.1-9ubuntu1.2
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.3.1-9ubuntu1.2
  •  cups-server-common 2.3.1-9ubuntu1.2
  •  dash 0.5.10.2-6
  •  dbus 1.12.16-2ubuntu2.3
  •  dbus-user-session 1.12.16-2ubuntu2.3
  •  dbus-x11 1.12.16-2ubuntu2.3
  •  dc 1.07.1-2build1
  •  dconf-cli 0.36.0-1
  •  dconf-gsettings-backend:amd64 0.36.0-1
  •  dconf-service 0.36.0-1
  •  dctrl-tools 2.24-3
  •  debconf 1.5.73
  •  debconf-i18n 1.5.73
  •  debconf-kde-data 1.0.3-3
  •  debconf-kde-helper 1.0.3-3
  •  debianutils 4.9.1
  •  desktop-file-utils 0.24-1ubuntu3
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.19-3ubuntu2.2
  •  distro-info 0.23ubuntu1
  •  distro-info-data 0.43ubuntu1.11
  •  dmeventd 2:1.02.167-1ubuntu1
  •  dmidecode 3.2-3
  •  dmraid 1.0.0.rc16-8ubuntu3
  •  dmsetup 2:1.02.167-1ubuntu1
  •  dnsmasq-base 2.80-1.1ubuntu1.6
  •  dns-root-data 2019052802
  •  docbook-xml 4.5-9
  •  docbook-xsl 1.79.1+dfsg-2
  •  dolphin 4:19.12.3-0ubuntu1
  •  dosfstools 4.1-2
  •  dpkg 1.19.7ubuntu3.2
  •  dpkg-repack 1.46
  •  drkonqi 5.18.6-0ubuntu0.1
  •  e2fsprogs 1.45.5-2ubuntu1.1
  •  ed 1.16-1
  •  eject 2.1.5+deb1+cvs20081104-14
  •  elisa 19.12.3-1
  •  emacsen-common 3.0.4
  •  encfs 1.9.5-1build2
  •  fbterm 1.7-4build1
  •  fcitx 1:4.2.9.7-3
  •  fcitx5-module-quickphrase-editor:amd64 1.2.4-1build2
  •  fcitx-bin 1:4.2.9.7-3
  •  fcitx-data 1:4.2.9.7-3
  •  fcitx-frontend-all 1:4.2.9.7-3
  •  fcitx-frontend-fbterm 0.2.0-3
  •  fcitx-frontend-gtk2 1:4.2.9.7-3
  •  fcitx-frontend-gtk3 1:4.2.9.7-3
  •  fcitx-frontend-qt5:amd64 1.2.4-1build2
  •  fcitx-googlepinyin:amd64 0.1.6-4build1
  •  fcitx-module-cloudpinyin:amd64 0.3.7-1
  •  fcitx-module-dbus 1:4.2.9.7-3
  •  fcitx-module-kimpanel 1:4.2.9.7-3
  •  fcitx-module-lua 1:4.2.9.7-3
  •  fcitx-modules 1:4.2.9.7-3
  •  fcitx-module-x11 1:4.2.9.7-3
  •  fcitx-pinyin 1:4.2.9.7-3
  •  fcitx-table 1:4.2.9.7-3
  •  fcitx-table-wubi 1:4.2.9.7-3
  •  fcitx-ui-classic 1:4.2.9.7-3
  •  fdisk 2.34-0.1ubuntu9.3
  •  ffmpegthumbs 4:19.12.3-0ubuntu1
  •  file 1:5.38-4
  •  finalrd 6~ubuntu20.04.1
  •  findutils 4.7.0-1ubuntu1
  •  firefox 111.0+build2-0ubuntu0.20.04.1
  •  fontconfig 2.13.1-2ubuntu3
  •  fontconfig-config 2.13.1-2ubuntu3
  •  fonts-beng 2:1.2
  •  fonts-beng-extra 1.0-7
  •  fonts-dejavu-core 2.37-1
  •  fonts-deva 2:1.2
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-gargi 2.0-4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr 2:1.3
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-5
  •  fonts-hack 3.003-3
  •  fonts-indic 2:1.3
  •  fonts-kacst 2.01+mry-14
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-3
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-knda 2:1.2
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.0-1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-beng-assamese 2.91.5-1
  •  fonts-lohit-beng-bengali 2.91.5-1
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-lohit-knda 2.5.4-2
  •  fonts-lohit-mlym 2.92.2-1
  •  fonts-lohit-orya 2.91.2-1
  •  fonts-lohit-taml 2.91.3-1
  •  fonts-lohit-taml-classical 2.5.4-1
  •  fonts-lohit-telu 2.5.5-1
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-navilu 1.2-2
  •  fonts-noto-cjk 1:20190410+repack1-2
  •  fonts-noto-color-emoji 0~20200916-1~ubuntu20.04.1
  •  fonts-noto-core 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-hinted 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-mono 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-ui-core 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-unhinted 20200323-1build1~ubuntu20.04.1
  •  fonts-opensymbol 2:102.11+LibO6.4.7-0ubuntu0.20.04.6
  •  fonts-orya 2:1.2
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-7
  •  fonts-sahadeva 1.0-4
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sarai 1.0-2
  •  fonts-sil-abyssinica 2.000-1
  •  fonts-sil-padauk 4.000-1
  •  fonts-smc 1:7.1
  •  fonts-smc-anjalioldlipi 7.1.2-1
  •  fonts-smc-chilanka 1.400-1
  •  fonts-smc-dyuthi 3.0.2-1
  •  fonts-smc-gayathri 1.100-1
  •  fonts-smc-karumbi 1.1.2-1
  •  fonts-smc-keraleeyam 3.0.2-1
  •  fonts-smc-manjari 1.710-1
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-taml 2:1.3
  •  fonts-telu 2:1.2
  •  fonts-telu-extra 2.0-4
  •  fonts-thai-tlwg 1:0.7.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.7.1-3
  •  fonts-tlwg-garuda-ttf 1:0.7.1-3
  •  fonts-tlwg-kinnari 1:0.7.1-3
  •  fonts-tlwg-kinnari-ttf 1:0.7.1-3
  •  fonts-tlwg-laksaman 1:0.7.1-3
  •  fonts-tlwg-laksaman-ttf 1:0.7.1-3
  •  fonts-tlwg-loma 1:0.7.1-3
  •  fonts-tlwg-loma-ttf 1:0.7.1-3
  •  fonts-tlwg-mono 1:0.7.1-3
  •  fonts-tlwg-mono-ttf 1:0.7.1-3
  •  fonts-tlwg-norasi 1:0.7.1-3
  •  fonts-tlwg-norasi-ttf 1:0.7.1-3
  •  fonts-tlwg-purisa 1:0.7.1-3
  •  fonts-tlwg-purisa-ttf 1:0.7.1-3
  •  fonts-tlwg-sawasdee 1:0.7.1-3
  •  fonts-tlwg-sawasdee-ttf 1:0.7.1-3
  •  fonts-tlwg-typewriter 1:0.7.1-3
  •  fonts-tlwg-typewriter-ttf 1:0.7.1-3
  •  fonts-tlwg-typist 1:0.7.1-3
  •  fonts-tlwg-typist-ttf 1:0.7.1-3
  •  fonts-tlwg-typo 1:0.7.1-3
  •  fonts-tlwg-typo-ttf 1:0.7.1-3
  •  fonts-tlwg-umpush 1:0.7.1-3
  •  fonts-tlwg-umpush-ttf 1:0.7.1-3
  •  fonts-tlwg-waree 1:0.7.1-3
  •  fonts-tlwg-waree-ttf 1:0.7.1-3
  •  fonts-ubuntu 0.83-4ubuntu1
  •  fonts-urw-base35 20170801.1-3
  •  fonts-yrsa-rasa 1.002-2
  •  foomatic-db-compressed-ppds 20200401-1
  •  frameworkintegration 5.68.0-0ubuntu1
  •  freerdp2-x11 2.2.0+dfsg1-0ubuntu0.20.04.4
  •  friendly-recovery 0.2.41ubuntu0.20.04.1
  •  ftp 0.17-34.1
  •  fuse 2.9.9-3
  •  fwupd 1.7.9-1~20.04.1
  •  fwupd-signed 1.51~20.04.1+1.2-3ubuntu0.2
  •  gcc-10-base:amd64 10.3.0-1ubuntu1~20.04
  •  gcc-9-base:amd64 9.4.0-1ubuntu1~20.04.1
  •  gdb 9.2-0ubuntu1~20.04.1
  •  gdbserver 9.2-0ubuntu1~20.04.1
  •  gdisk 1.0.5-1
  •  genisoimage 9:1.1.11-3.1ubuntu1
  •  geoclue-2.0 2.5.6-0ubuntu1
  •  geoip-database 20191224-2
  •  gettext-base 0.19.8.1-10build1
  •  ghostscript 9.50~dfsg-5ubuntu4.6
  •  ghostscript-x 9.50~dfsg-5ubuntu4.6
  •  gir1.2-atk-1.0:amd64 2.35.1-1ubuntu2
  •  gir1.2-freedesktop:amd64 1.64.1-1~ubuntu20.04.1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.40.0+dfsg-3ubuntu0.4
  •  gir1.2-glib-2.0:amd64 1.64.1-1~ubuntu20.04.1
  •  gir1.2-gtk-3.0:amd64 3.24.20-0ubuntu1.1
  •  gir1.2-ibus-1.0:amd64 1.5.22-2ubuntu2.1
  •  gir1.2-notify-0.7:amd64 0.7.9-1ubuntu3.20.04.2
  •  gir1.2-packagekitglib-1.0 1.1.13-2ubuntu1.1
  •  gir1.2-pango-1.0:amd64 1.44.7-2ubuntu4
  •  gir1.2-secret-1:amd64 0.20.4-0ubuntu1
  •  gir1.2-udisks-2.0:amd64 2.8.4-1ubuntu2
  •  glib-networking:amd64 2.64.2-1ubuntu0.1
  •  glib-networking-common 2.64.2-1ubuntu0.1
  •  glib-networking-services 2.64.2-1ubuntu0.1
  •  gnupg 2.2.19-3ubuntu2.2
  •  gnupg-agent 2.2.19-3ubuntu2.2
  •  gnupg-l10n 2.2.19-3ubuntu2.2
  •  gnupg-utils 2.2.19-3ubuntu2.2
  •  gnustep-base-common 1.26.0-7
  •  gnustep-base-runtime 1.26.0-7
  •  gnustep-common 2.7.0-4
  •  go-mtpfs 0.0~git20180209.d6f8f3c-1
  •  gpg 2.2.19-3ubuntu2.2
  •  gpg-agent 2.2.19-3ubuntu2.2
  •  gpgconf 2.2.19-3ubuntu2.2
  •  gpgsm 2.2.19-3ubuntu2.2
  •  gpgv 2.2.19-3ubuntu2.2
  •  gpg-wks-client 2.2.19-3ubuntu2.2
  •  gpg-wks-server 2.2.19-3ubuntu2.2
  •  grep 3.4-1
  •  groff-base 1.22.4-4build1
  •  grub2-common 2.04-1ubuntu26.16
  •  grub-common 2.04-1ubuntu26.16
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.04-1ubuntu26.16
  •  grub-pc-bin 2.04-1ubuntu26.16
  •  gsettings-desktop-schemas 3.36.0-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-plugins-good:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-pulseaudio:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-x:amd64 1.16.3-0ubuntu1.1
  •  gstreamer-qapt 3.0.5-1ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-4ubuntu4
  •  gtk-update-icon-cache 3.24.20-0ubuntu1.1
  •  gwenview 4:19.12.3-0ubuntu2
  •  gzip 1.10-0ubuntu4.1
  •  haveged 1.9.1-6ubuntu1
  •  hdparm 9.58+ds-4
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hplip 3.20.3+dfsg0-2
  •  hplip-data 3.20.3+dfsg0-2
  •  humanity-icon-theme 0.6.15
  •  hunspell-en-us 1:2018.04.16-1
  •  hyphen-en-ca 0.10
  •  hyphen-fi 0.10
  •  hyphen-ga 0.10
  •  hyphen-id 1:6.4.3-1
  •  i965-va-driver:amd64 2.4.0-0ubuntu1
  •  ibus 1.5.22-2ubuntu2.1
  •  ibus-data 1.5.22-2ubuntu2.1
  •  ibus-gtk3:amd64 1.5.22-2ubuntu2.1
  •  ibus-gtk:amd64 1.5.22-2ubuntu2.1
  •  ieee-data 20180805.1
  •  iio-sensor-proxy 2.8-1ubuntu2
  •  im-config 0.44-1ubuntu1.3
  •  info 6.7.0.dfsg.2-5
  •  init 1.57
  •  initramfs-tools 0.136ubuntu6.7
  •  initramfs-tools-bin 0.136ubuntu6.7
  •  initramfs-tools-core 0.136ubuntu6.7
  •  init-system-helpers 1.57
  •  inputattach 1:1.7.0-1
  •  install-info 6.7.0.dfsg.2-5
  •  intel-media-va-driver:amd64 20.1.1+dfsg1-1
  •  intel-microcode 3.20230214.0ubuntu0.20.04.1
  •  ippusbxd 1.34-2ubuntu1
  •  iproute2 5.5.0-1ubuntu1
  •  iptables 1.8.4-3ubuntu2
  •  iputils-ping 3:20190709-3
  •  iputils-tracepath 3:20190709-3
  •  irqbalance 1.6.0-3ubuntu1
  •  isc-dhcp-client 4.4.1-2.1ubuntu5.20.04.5
  •  isc-dhcp-common 4.4.1-2.1ubuntu5.20.04.5
  •  iso-codes 4.4-1
  •  iucode-tool 2.3.1-1
  •  iw 5.4-1
  •  javascript-common 11
  •  jfsutils 1.1.15-4
  •  kaccounts-integration 4:19.12.3-0ubuntu1
  •  kaccounts-providers 4:19.12.3-0ubuntu1
  •  kactivities-bin 5.68.0-0ubuntu2
  •  kactivitymanagerd 5.18.8-0ubuntu0.1
  •  kamera 4:19.12.3-0ubuntu1
  •  kate 4:19.12.3-0ubuntu1
  •  kate5-data 4:19.12.3-0ubuntu1
  •  kbd 2.0.4-4ubuntu2
  •  kcalc 4:19.12.3-0ubuntu1
  •  kde-cli-tools 4:5.18.4.1-0ubuntu1
  •  kde-cli-tools-data 4:5.18.4.1-0ubuntu1
  •  kde-config-fcitx 0.5.5-2build1
  •  kde-config-gtk-style:amd64 4:5.18.8-0ubuntu0.1
  •  kde-config-gtk-style-preview:amd64 4:5.18.8-0ubuntu0.1
  •  kde-config-screenlocker 5.18.4.1-0ubuntu1
  •  kde-config-sddm 4:5.18.4.1-0ubuntu1
  •  kde-config-tablet 3.2.0-3build1
  •  kde-config-whoopsie 15.10ubuntu2
  •  kdeconnect 1.4-0ubuntu5
  •  kded5 5.68.0-0ubuntu1
  •  kdegames-card-data-kf5 4:19.12.3-1ubuntu1
  •  kdegames-mahjongg-data-kf5 4:19.12.3-0ubuntu1
  •  kdegraphics-thumbnailers 4:19.12.3-0ubuntu1
  •  kdenetwork-filesharing 4:19.12.3-0ubuntu1
  •  kdeplasma-addons-data 4:5.18.7-0ubuntu0.1
  •  kde-spectacle 19.12.3-1ubuntu1
  •  kde-style-breeze 4:5.18.8-0ubuntu0.1
  •  kde-style-oxygen-qt5 4:5.18.4.1-0ubuntu1
  •  kdialog 4:19.12.3-0ubuntu1
  •  kdoctools5 5.68.0-0ubuntu1
  •  keditbookmarks 19.12.3-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.194ubuntu3
  •  kgamma5 4:5.18.4.1-0ubuntu1
  •  khelpcenter 4:19.12.3-0ubuntu1
  •  khotkeys 4:5.18.4.1-0ubuntu1
  •  khotkeys-data 4:5.18.4.1-0ubuntu1
  •  kimageformat-plugins 5.68.0-0ubuntu1
  •  kinfocenter 4:5.18.5-0ubuntu0.1
  •  kinit 5.68.0-0ubuntu1
  •  kio 5.68.0-0ubuntu1
  •  kio-audiocd 4:19.12.3-0ubuntu1
  •  kio-extras 4:19.12.3a-0ubuntu2
  •  kio-extras-data 4:19.12.3a-0ubuntu2
  •  klibc-utils 2.0.7-1ubuntu5.1
  •  kmahjongg 4:19.12.3-0ubuntu1
  •  kmenuedit 4:5.18.4.1-0ubuntu1
  •  kmines 4:19.12.3-0ubuntu1
  •  kmod 27-1ubuntu2.1
  •  konsole 4:19.12.3-0ubuntu1
  •  konsole-kpart 4:19.12.3-0ubuntu1
  •  konversation 1.7.5-3ubuntu2.20.04.1
  •  konversation-data 1.7.5-3ubuntu2.20.04.1
  •  kpackagelauncherqml 5.68.0-0ubuntu2
  •  kpackagetool5 5.68.0-0ubuntu1
  •  kpartx 0.8.3-1ubuntu2.1
  •  kpartx-boot 0.8.3-1ubuntu2.1
  •  kpat 4:19.12.3-0ubuntu1
  •  kpeople-vcard 0.1-0ubuntu1
  •  krb5-locales 1.17-6ubuntu4.2
  •  krdc 4:19.12.3-0ubuntu1
  •  kross 5.68.0-0ubuntu1
  •  kscreen 4:5.18.4.1-0ubuntu1
  •  ksshaskpass 4:5.18.4.1-0ubuntu1
  •  ksudoku 4:19.12.3-0ubuntu1
  •  ksysguard 4:5.18.4.1-0ubuntu1
  •  ksysguardd 4:5.18.4.1-0ubuntu1
  •  ksysguard-data 4:5.18.4.1-0ubuntu1
  •  ksystemlog 4:19.12.3-0ubuntu1
  •  ktexteditor-data 5.68.0-0ubuntu1
  •  ktexteditor-katepart 5.68.0-0ubuntu1
  •  ktorrent 5.1.2-1build1
  •  ktorrent-data 5.1.2-1build1
  •  kubuntu-desktop 1.398.1
  •  kubuntu-notification-helper 19.10ubuntu2
  •  kubuntu-settings-desktop 1:20.04.9
  •  kubuntu-wallpapers 20.04.1
  •  kubuntu-wallpapers-focal 20.04.1
  •  kubuntu-web-shortcuts 17.04ubuntu1
  •  kwalletmanager 4:19.12.3-0ubuntu1
  •  kwayland-data 4:5.68.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.18.4.1-0ubuntu1
  •  kwin-addons 4:5.18.7-0ubuntu0.1
  •  kwin-common 4:5.18.7-0ubuntu0.1
  •  kwin-data 4:5.18.7-0ubuntu0.1
  •  kwin-style-breeze 4:5.18.8-0ubuntu0.1
  •  kwin-x11 4:5.18.7-0ubuntu0.1
  •  kwrited 4:5.18.4.1-0ubuntu1
  •  lame 3.100-3
  •  language-pack-en 1:20.04+20220818
  •  language-pack-en-base 1:20.04+20220818
  •  language-selector-common 0.204.2
  •  laptop-detect 0.16
  •  less 551-1ubuntu0.1
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.3-1build1
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu3
  •  libaccounts-qt5-1:amd64 1.15+17.04.20161104.1-0ubuntu3
  •  libaccountsservice0:amd64 0.6.55-0ubuntu12~20.04.5
  •  libacl1:amd64 2.2.53-6
  •  libaio1:amd64 0.3.112-5
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libaom0:amd64 1.0.0.errata1-3build1
  •  libapparmor1:amd64 2.13.3-7ubuntu5.1
  •  libappmenu-gtk3-parser0:amd64 0.7.3-2
  •  libappstream4:amd64 0.12.10-2
  •  libappstreamqt2:amd64 0.12.10-2
  •  libapt-pkg6.0:amd64 2.0.9
  •  libarchive13:amd64 3.4.0-2ubuntu1.2
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasn1-8-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libasound2:amd64 1.2.2-2.1ubuntu2.5
  •  libasound2-data 1.2.2-2.1ubuntu2.5
  •  libasound2-plugins:amd64 1.2.2-1ubuntu1
  •  libaspell15:amd64 0.60.8-1ubuntu0.1
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.3-7ubuntu2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.35.1-1ubuntu2
  •  libatk1.0-data 2.35.1-1ubuntu2
  •  libatk-bridge2.0-0:amd64 2.34.2-0ubuntu2~20.04.1
  •  libatm1:amd64 1:2.5.1-4
  •  libatopology2:amd64 1.2.2-2.1ubuntu2.5
  •  libatspi2.0-0:amd64 2.36.0-2
  •  libattr1:amd64 1:2.4.48-5
  •  libaudit1:amd64 1:2.8.5-2ubuntu6
  •  libaudit-common 1:2.8.5-2ubuntu6
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4ubuntu7.1
  •  libavahi-common3:amd64 0.7-4ubuntu7.1
  •  libavahi-common-data:amd64 0.7-4ubuntu7.1
  •  libavahi-core7:amd64 0.7-4ubuntu7.1
  •  libavahi-glib1:amd64 0.7-4ubuntu7.1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.2.7-0ubuntu0.1
  •  libavfilter7:amd64 7:4.2.7-0ubuntu0.1
  •  libavformat58:amd64 7:4.2.7-0ubuntu0.1
  •  libavutil56:amd64 7:4.2.7-0ubuntu0.1
  •  libbabeltrace1:amd64 1.5.8-1build1
  •  libbasicusageenvironment1:amd64 2020.01.19-1build1
  •  libbdplus0:amd64 0.1.2-3
  •  libblkid1:amd64 2.34-0.1ubuntu9.3
  •  libblockdev2:amd64 2.23-2ubuntu3
  •  libblockdev-crypto2:amd64 2.23-2ubuntu3
  •  libblockdev-fs2:amd64 2.23-2ubuntu3
  •  libblockdev-loop2:amd64 2.23-2ubuntu3
  •  libblockdev-part2:amd64 2.23-2ubuntu3
  •  libblockdev-part-err2:amd64 2.23-2ubuntu3
  •  libblockdev-swap2:amd64 2.23-2ubuntu3
  •  libblockdev-utils2:amd64 2.23-2ubuntu3
  •  libbluetooth3:amd64 5.53-0ubuntu3.6
  •  libbluray2:amd64 1:1.2.0-1
  •  libboost-date-time1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-filesystem1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-iostreams1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-locale1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-thread1.71.0:amd64 1.71.0-6ubuntu6
  •  libbrotli1:amd64 1.0.7-6ubuntu0.1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.10.0-1
  •  libbz2-1.0:amd64 1.0.8-2
  •  libc6:amd64 2.31-0ubuntu9.9
  •  libc6-dbg:amd64 2.31-0ubuntu9.9
  •  libcaca0:amd64 0.99.beta19-2.1ubuntu1.20.04.2
  •  libcairo2:amd64 1.16.0-4ubuntu1
  •  libcairo-gobject2:amd64 1.16.0-4ubuntu1
  •  libcanberra0:amd64 0.30-7ubuntu1
  •  libcanberra-pulse:amd64 0.30-7ubuntu1
  •  libcap2:amd64 1:2.32-1
  •  libcap2-bin 1:2.32-1
  •  libcap-ng0:amd64 0.7.9-2.1build1
  •  libc-bin 2.31-0ubuntu9.9
  •  libcbor0.6:amd64 0.6.0-0ubuntu1
  •  libcc1-0:amd64 10.3.0-1ubuntu1~20.04
  •  libcddb2 1.3.2-6fakesync1
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.6-1build2
  •  libcfitsio8:amd64 3.470-3
  •  libchm1 2:0.40a-5
  •  libchromaprint1:amd64 1.4.3-3build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1build1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1build1
  •  libcmis-0.5-5v5 0.5.2-1ubuntu1
  •  libcodec2-0.9:amd64 0.9.2-2
  •  libcolamd2:amd64 1:5.7.1+dfsg-2
  •  libcolorcorrect5 4:5.18.8-0ubuntu0.1
  •  libcolord2:amd64 1.4.4-2
  •  libcolorhug2:amd64 1.4.4-2
  •  libcom-err2:amd64 1.45.5-2ubuntu1.1
  •  libcrack2:amd64 2.9.6-3.2
  •  libcrypt1:amd64 1:4.4.10-10ubuntu4
  •  libcryptsetup12:amd64 2:2.2.2-3ubuntu2.4
  •  libcups2:amd64 2.3.1-9ubuntu1.2
  •  libcupsfilters1:amd64 1.27.4-1
  •  libcupsimage2:amd64 2.3.1-9ubuntu1.2
  •  libcurl3-gnutls:amd64 7.68.0-1ubuntu2.16
  •  libcurl4:amd64 7.68.0-1ubuntu2.16
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-3
  •  libdb5.3:amd64 5.3.28+dfsg1-0.6ubuntu2
  •  libdbus-1-3:amd64 1.12.16-2ubuntu2.3
  •  libdbus-glib-1-2:amd64 0.110-5fakssync1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-22:amd64 2.2.5-2.1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.36.0-1
  •  libdebconfclient0:amd64 0.251ubuntu1
  •  libdebconf-kde1:amd64 1.0.3-3
  •  libdebian-installer4:amd64 0.110ubuntu3
  •  libdevmapper1.02.1:amd64 2:1.02.167-1ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.167-1ubuntu1
  •  libdjvulibre21:amd64 3.5.27.1-14ubuntu0.1
  •  libdjvulibre-text 3.5.27.1-14ubuntu0.1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu3
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns-export1109 1:9.11.16+dfsg-3~ubuntu1
  •  libdolphinvcs5:amd64 4:19.12.3-0ubuntu1
  •  libdouble-conversion3:amd64 3.1.5-4ubuntu1
  •  libdpkg-perl 1.19.7ubuntu3.2
  •  libdrm2:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-amdgpu1:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-common 2.4.107-8ubuntu1~20.04.2
  •  libdrm-intel1:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-nouveau2:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-radeon1:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.0.1-1build1
  •  libdvdread7:amd64 6.1.0+really6.0.2-1
  •  libdw1:amd64 0.176-1.1build1
  •  libebml4v5:amd64 1.3.10-1build1
  •  libe-book-0.1-1:amd64 0.1.3-1build3
  •  libedit2:amd64 3.1-20191231-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 37-2ubuntu2.2
  •  libefivar1:amd64 37-2ubuntu2.2
  •  libegl1:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libegl-mesa0:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libelf1:amd64 0.176-1.1build1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.4-1
  •  libepub0 0.2.2-4ubuntu2
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu2
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-3
  •  libevdev2:amd64 1.9.0+dfsg-1ubuntu0.2
  •  libevent-2.1-7:amd64 2.1.11-stable-1
  •  libexif12:amd64 0.6.21-6ubuntu0.4
  •  libexiv2-27:amd64 0.27.2-8ubuntu2.7
  •  libexpat1:amd64 2.2.9-1ubuntu0.6
  •  libext2fs2:amd64 1.45.5-2ubuntu1.1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaad2:amd64 2.9.1-1
  •  libfakekey0:amd64 0.1-10
  •  libfam0:amd64 2.7.0-17.3build2
  •  libfastjson4:amd64 0.99.8-2
  •  libfcitx-config4:amd64 1:4.2.9.7-3
  •  libfcitx-core0:amd64 1:4.2.9.7-3
  •  libfcitx-gclient1:amd64 1:4.2.9.7-3
  •  libfcitx-qt5-1:amd64 1.2.4-1build2
  •  libfcitx-qt5-data 1.2.4-1build2
  •  libfcitx-utils0:amd64 1:4.2.9.7-3
  •  libfdisk1:amd64 2.34-0.1ubuntu9.3
  •  libffi7:amd64 3.3-4
  •  libfftw3-double3:amd64 3.3.8-2ubuntu1
  •  libfftw3-single3:amd64 3.3.8-2ubuntu1
  •  libfido2-1:amd64 1.3.1-1ubuntu2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build4
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.3-1ubuntu0.1
  •  libflite1:amd64 2.1-release-3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2ubuntu3
  •  libfontembed1:amd64 1.27.4-1
  •  libfontenc1:amd64 1:1.1.4-0ubuntu1
  •  libfreecell-solver0 5.0.0-2
  •  libfreehand-0.1-1 0.1.2-2ubuntu1
  •  libfreerdp2-2:amd64 2.2.0+dfsg1-0ubuntu0.20.04.4
  •  libfreerdp-client2-2:amd64 2.2.0+dfsg1-0ubuntu0.20.04.4
  •  libfreetype6:amd64 2.10.1-2ubuntu0.2
  •  libfribidi0:amd64 1.0.8-2ubuntu0.1
  •  libfuse2:amd64 2.9.9-3
  •  libfwupd2:amd64 1.7.9-1~20.04.1
  •  libfwupdplugin1:amd64 1.5.11-0ubuntu1~20.04.2
  •  libfwupdplugin5:amd64 1.7.9-1~20.04.1
  •  libgail18:amd64 2.24.32-4ubuntu4
  •  libgail-common:amd64 2.24.32-4ubuntu4
  •  libgbm1:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libgc1c2:amd64 1:7.6.4-0.4ubuntu1
  •  libgcab-1.0-0:amd64 1.4-1
  •  libgcc-s1:amd64 10.3.0-1ubuntu1~20.04
  •  libgcrypt20:amd64 1.8.5-5ubuntu1.1
  •  libgd3:amd64 2.2.5-5.2ubuntu2.1
  •  libgdbm6:amd64 1.18.1-5
  •  libgdbm-compat4:amd64 1.18.1-5
  •  libgdk-pixbuf2.0-0:amd64 2.40.0+dfsg-3ubuntu0.4
  •  libgdk-pixbuf2.0-bin 2.40.0+dfsg-3ubuntu0.4
  •  libgdk-pixbuf2.0-common 2.40.0+dfsg-3ubuntu0.4
  •  libgeoip1:amd64 1.6.12-6build1
  •  libgettextpo0:amd64 0.19.8.1-10build1
  •  libgif7:amd64 5.1.9-1
  •  libgirepository-1.0-1:amd64 1.64.1-1~ubuntu20.04.1
  •  libgit2-28:amd64 0.28.4+dfsg.1-2
  •  libgl1:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libgl1-mesa-dri:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libglapi-mesa:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libgles2:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libglib2.0-0:amd64 2.64.6-1~ubuntu20.04.4
  •  libglib2.0-bin 2.64.6-1~ubuntu20.04.4
  •  libglib2.0-data 2.64.6-1~ubuntu20.04.4
  •  libglu1-mesa:amd64 9.0.1-1build1
  •  libglvnd0:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libglx0:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libglx-mesa0:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libgme0:amd64 0.6.2-1build1
  •  libgmp10:amd64 2:6.2.0+dfsg-4ubuntu0.1
  •  libgnustep-base1.26 1.26.0-7
  •  libgnutls30:amd64 3.6.13-2ubuntu1.8
  •  libgomp1:amd64 10.3.0-1ubuntu1~20.04
  •  libgooglepinyin0:amd64 0.1.2-6build1
  •  libgpg-error0:amd64 1.37-1
  •  libgpgme11:amd64 1.13.1-7ubuntu2
  •  libgpgmepp6:amd64 1.13.1-7ubuntu2
  •  libgphoto2-6:amd64 2.5.25-0ubuntu0.1
  •  libgphoto2-l10n 2.5.25-0ubuntu0.1
  •  libgphoto2-port12:amd64 2.5.25-0ubuntu0.1
  •  libgpm2:amd64 1.20.7-5
  •  libgps26:amd64 3.20-8ubuntu0.4
  •  libgrantlee-templates5 5.2.0-0ubuntu2
  •  libgraphite2-3:amd64 1.3.13-11build1
  •  libgroupsock8:amd64 2020.01.19-1build1
  •  libgs9:amd64 9.50~dfsg-5ubuntu4.6
  •  libgs9-common 9.50~dfsg-5ubuntu4.6
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi3-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libgssapi-krb5-2:amd64 1.17-6ubuntu4.2
  •  libgstreamer1.0-0:amd64 1.16.3-0ubuntu1.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.16.3-0ubuntu1.1
  •  libgstreamer-plugins-good1.0-0:amd64 1.16.3-0ubuntu1.1
  •  libgtk2.0-0:amd64 2.24.32-4ubuntu4
  •  libgtk2.0-bin 2.24.32-4ubuntu4
  •  libgtk2.0-common 2.24.32-4ubuntu4
  •  libgtk-3-0:amd64 3.24.20-0ubuntu1.1
  •  libgtk-3-bin 3.24.20-0ubuntu1.1
  •  libgtk-3-common 3.24.20-0ubuntu1.1
  •  libgudev-1.0-0:amd64 1:233-1
  •  libgusb2:amd64 0.3.4-0.1
  •  libharfbuzz0b:amd64 2.6.4-1ubuntu4.2
  •  libharfbuzz-icu0:amd64 2.6.4-1ubuntu4.2
  •  libhavege1:amd64 1.9.1-6ubuntu1
  •  libhcrypto4-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libheimbase1-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libheimntlm0-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libhfstospell10:amd64 0.5.0-2build2
  •  libhogweed5:amd64 3.5.1+really3.5.1-2ubuntu0.2
  •  libhpmud0:amd64 3.20.3+dfsg0-2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl 3.72-5
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.08-1
  •  libhttp-daemon-perl 6.06-1ubuntu0.1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.22-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.2-2
  •  libhunspell-1.7-0:amd64 1.7.0-2build2
  •  libhx509-5-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.22-2ubuntu2.1
  •  libical3:amd64 3.0.8-1
  •  libice6:amd64 2:1.0.10-0ubuntu1
  •  libicu66:amd64 66.1-2ubuntu2.1
  •  libidn11:amd64 1.33-2.2ubuntu2
  •  libidn2-0:amd64 2.2.0-2
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13build1
  •  libigdgmm11:amd64 20.1.1+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase24:amd64 2.3.0-6build1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimobiledevice6:amd64 1.2.1~git20191129.9f79242-1build1
  •  libinput10:amd64 1.15.5-1ubuntu0.3
  •  libinput-bin 1.15.5-1ubuntu0.3
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.067-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.4-3ubuntu2
  •  libip6tc2:amd64 1.8.4-3ubuntu2
  •  libipc-system-simple-perl 1.26-1
  •  libisc-export1105:amd64 1:9.11.16+dfsg-3~ubuntu1
  •  libisl22:amd64 0.22.1-1
  •  libiw30:amd64 30~pre9-13ubuntu1
  •  libixml10:amd64 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2ubuntu2
  •  libjansson4:amd64 2.12-1build1
  •  libjbig0:amd64 2.1-3.1ubuntu0.20.04.1
  •  libjbig2dec0:amd64 0.18-1ubuntu1
  •  libjcat1:amd64 0.1.4-0ubuntu0.20.04.1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 2.0.3-0ubuntu1.20.04.3
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjson-c4:amd64 0.13.1+dfsg-7ubuntu0.3
  •  libjson-glib-1.0-0:amd64 1.4.4-2ubuntu2
  •  libjson-glib-1.0-common 1.4.4-2ubuntu2
  •  libjs-underscore 1.9.1~dfsg-1ubuntu0.20.04.1
  •  libjuh-java 1:6.4.7-0ubuntu0.20.04.6
  •  libjurt-java 1:6.4.7-0ubuntu0.20.04.6
  •  libk5crypto3:amd64 1.17-6ubuntu4.2
  •  libkaccounts1:amd64 4:19.12.3-0ubuntu1
  •  libkate1:amd64 0.4.1-11build1
  •  libkdecorations2-5v5 4:5.18.4.1-0ubuntu1
  •  libkdecorations2private7 4:5.18.4.1-0ubuntu1
  •  libkeyutils1:amd64 1.6-6ubuntu1.1
  •  libkf5activities5:amd64 5.68.0-0ubuntu2
  •  libkf5activitiesstats1:amd64 5.68.0-0ubuntu1
  •  libkf5archive5:amd64 5.68.0-0ubuntu1
  •  libkf5attica5:amd64 5.68.0-0ubuntu1
  •  libkf5auth5:amd64 5.68.0-0ubuntu1
  •  libkf5authcore5:amd64 5.68.0-0ubuntu1
  •  libkf5auth-data 5.68.0-0ubuntu1
  •  libkf5baloo5 5.68.0-0ubuntu1
  •  libkf5balooengine5 5.68.0-0ubuntu1
  •  libkf5baloowidgets5:amd64 4:19.12.3-0ubuntu1
  •  libkf5baloowidgets-bin 4:19.12.3-0ubuntu1
  •  libkf5baloowidgets-data 4:19.12.3-0ubuntu1
  •  libkf5bluezqt6:amd64 5.68.0-0ubuntu1
  •  libkf5bluezqt-data 5.68.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.68.0-0ubuntu1
  •  libkf5bookmarks-data 5.68.0-0ubuntu1
  •  libkf5calendarevents5:amd64 5.68.0-0ubuntu2
  •  libkf5cddb5:amd64 4:19.12.3-0ubuntu1
  •  libkf5cddb-data 4:19.12.3-0ubuntu1
  •  libkf5codecs5:amd64 5.68.0-0ubuntu1
  •  libkf5codecs-data 5.68.0-0ubuntu1
  •  libkf5compactdisc5:amd64 4:19.12.3-0ubuntu1
  •  libkf5compactdisc-data 4:19.12.3-0ubuntu1
  •  libkf5completion5:amd64 5.68.0-0ubuntu1
  •  libkf5completion-data 5.68.0-0ubuntu1
  •  libkf5config-bin 5.68.0-0ubuntu1
  •  libkf5configcore5:amd64 5.68.0-0ubuntu1
  •  libkf5config-data 5.68.0-0ubuntu1
  •  libkf5configgui5:amd64 5.68.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5configwidgets-data 5.68.0-0ubuntu1
  •  libkf5contacts5:amd64 5:5.68.0-0ubuntu1
  •  libkf5contacts-data 5:5.68.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5coreaddons-data 5.68.0-0ubuntu1
  •  libkf5crash5:amd64 5.68.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.68.0-0ubuntu1
  •  libkf5dbusaddons-data 5.68.0-0ubuntu1
  •  libkf5declarative5:amd64 5.68.0-0ubuntu2
  •  libkf5declarative-data 5.68.0-0ubuntu2
  •  libkf5dnssd5:amd64 5.68.0-0ubuntu1
  •  libkf5dnssd-data 5.68.0-0ubuntu1
  •  libkf5doctools5:amd64 5.68.0-0ubuntu1
  •  libkf5emoticons5:amd64 5.68.0-0ubuntu1
  •  libkf5emoticons-bin 5.68.0-0ubuntu1
  •  libkf5emoticons-data 5.68.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.68.0-0ubuntu1
  •  libkf5filemetadata-bin:amd64 5.68.0-0ubuntu1
  •  libkf5filemetadata-data 5.68.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.68.0-0ubuntu1
  •  libkf5globalaccel-bin 5.68.0-0ubuntu1
  •  libkf5globalaccel-data 5.68.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.68.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5holidays5:amd64 1:5.68.0-0ubuntu1
  •  libkf5holidays-data 1:5.68.0-0ubuntu1
  •  libkf5i18n5:amd64 5.68.0-0ubuntu1
  •  libkf5i18n-data 5.68.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.68.0-0ubuntu1
  •  libkf5iconthemes-bin 5.68.0-0ubuntu1
  •  libkf5iconthemes-data 5.68.0-0ubuntu1
  •  libkf5idletime5:amd64 5.68.0-0ubuntu1
  •  libkf5itemmodels5:amd64 5.68.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.68.0-0ubuntu1
  •  libkf5itemviews-data 5.68.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5jobwidgets-data 5.68.0-0ubuntu1
  •  libkf5js5:amd64 5.68.0-0ubuntu1
  •  libkf5jsapi5:amd64 5.68.0-0ubuntu1
  •  libkf5kcmutils5:amd64 5.68.0-0ubuntu1
  •  libkf5kcmutils-data 5.68.0-0ubuntu1
  •  libkf5kdcraw5:amd64 19.12.3-0ubuntu1
  •  libkf5kdegames7:amd64 4:19.12.3-1ubuntu1
  •  libkf5kdegames-data 4:19.12.3-1ubuntu1
  •  libkf5kdegamesprivate1:amd64 4:19.12.3-1ubuntu1
  •  libkf5kdelibs4support5:amd64 5.68.0-0ubuntu1
  •  libkf5kdelibs4support5-bin 5.68.0-0ubuntu1
  •  libkf5kdelibs4support-data 5.68.0-0ubuntu1
  •  libkf5kexiv2-15.0.0:amd64 19.12.3-0ubuntu1
  •  libkf5khtml5:amd64 5.68.0-0ubuntu1
  •  libkf5khtml-bin 5.68.0-0ubuntu1
  •  libkf5khtml-data 5.68.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.68.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.68.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.68.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5kipi32.0.0:amd64 4:19.12.3-0ubuntu1
  •  libkf5kipi-data 4:19.12.3-0ubuntu1
  •  libkf5kirigami2-5 5.68.0-0ubuntu2
  •  libkf5kmahjongglib5 4:19.12.3-0ubuntu1
  •  libkf5kmahjongglib-data 4:19.12.3-0ubuntu1
  •  libkf5krosscore5:amd64 5.68.0-0ubuntu1
  •  libkf5krossui5:amd64 5.68.0-0ubuntu1
  •  libkf5modemmanagerqt6:amd64 5.68.0-0ubuntu1
  •  libkf5networkmanagerqt6 5.68.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.68.0-0ubuntu2
  •  libkf5newstuffcore5:amd64 5.68.0-0ubuntu2
  •  libkf5newstuff-data 5.68.0-0ubuntu2
  •  libkf5notifications5:amd64 5.68.0-0ubuntu1
  •  libkf5notifications-data 5.68.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.68.0-0ubuntu1
  •  libkf5notifyconfig-data 5.68.0-0ubuntu1
  •  libkf5package5:amd64 5.68.0-0ubuntu1
  •  libkf5package-data 5.68.0-0ubuntu1
  •  libkf5parts5:amd64 5.68.0-0ubuntu1
  •  libkf5parts-data 5.68.0-0ubuntu1
  •  libkf5parts-plugins 5.68.0-0ubuntu1
  •  libkf5people5:amd64 5.68.0-0ubuntu1
  •  libkf5peoplebackend5:amd64 5.68.0-0ubuntu1
  •  libkf5people-data 5.68.0-0ubuntu1
  •  libkf5peoplewidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5plasma5:amd64 5.68.0-0ubuntu1
  •  libkf5plasmaquick5:amd64 5.68.0-0ubuntu1
  •  libkf5plotting5:amd64 5.68.0-0ubuntu1
  •  libkf5prison5:amd64 5.68.0-0ubuntu1
  •  libkf5pty5:amd64 5.68.0-0ubuntu1
  •  libkf5pty-data 5.68.0-0ubuntu1
  •  libkf5pulseaudioqt2:amd64 1.2-2build1
  •  libkf5purpose5:amd64 5.68.0-0ubuntu1
  •  libkf5purpose-bin:amd64 5.68.0-0ubuntu1
  •  libkf5quickaddons5:amd64 5.68.0-0ubuntu2
  •  libkf5runner5:amd64 5.68.0-0ubuntu1
  •  libkf5sane5:amd64 19.12.3-0ubuntu1
  •  libkf5sane-data 19.12.3-0ubuntu1
  •  libkf5screen7:amd64 4:5.18.4.1-0ubuntu1
  •  libkf5screen-bin 4:5.18.4.1-0ubuntu1
  •  libkf5service5:amd64 5.68.0-0ubuntu1
  •  libkf5service-bin 5.68.0-0ubuntu1
  •  libkf5service-data 5.68.0-0ubuntu1
  •  libkf5solid5:amd64 5.68.0-0ubuntu1
  •  libkf5solid5-data 5.68.0-0ubuntu1
  •  libkf5sonnet5-data 5.68.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.68.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.68.0-0ubuntu1
  •  libkf5style5:amd64 5.68.0-0ubuntu1
  •  libkf5su5:amd64 5.68.0-0ubuntu1
  •  libkf5su-bin 5.68.0-0ubuntu1
  •  libkf5su-data 5.68.0-0ubuntu1
  •  libkf5syndication5abi1:amd64 1:5.68.0-0ubuntu1
  •  libkf5syntaxhighlighting5 5.68.0-0ubuntu1
  •  libkf5syntaxhighlighting-data 5.68.0-0ubuntu1
  •  libkf5sysguard-bin:amd64 4:5.18.4.1-0ubuntu1
  •  libkf5sysguard-data 4:5.18.4.1-0ubuntu1
  •  libkf5texteditor5:amd64 5.68.0-0ubuntu1
  •  libkf5texteditor5-libjs-underscore 5.68.0-0ubuntu1
  •  libkf5texteditor-bin 5.68.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.68.0-0ubuntu1
  •  libkf5textwidgets-data 5.68.0-0ubuntu1
  •  libkf5threadweaver5:amd64 5.68.0-0ubuntu1
  •  libkf5torrent6:amd64 2.1.1-2ubuntu2
  •  libkf5unitconversion5:amd64 5.68.0-0ubuntu1
  •  libkf5unitconversion-data 5.68.0-0ubuntu1
  •  libkf5wallet5:amd64 5.68.0-0ubuntu2
  •  libkf5wallet-bin 5.68.0-0ubuntu2
  •  libkf5wallet-data 5.68.0-0ubuntu2
  •  libkf5waylandclient5:amd64 4:5.68.0-0ubuntu1
  •  libkf5waylandserver5:amd64 4:5.68.0-0ubuntu1
  •  libkf5webkit5:amd64 5.68.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.68.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.68.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.68.0-0ubuntu1
  •  libkf5windowsystem-data 5.68.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.68.0-0ubuntu2
  •  libkf5xmlgui-bin 5.68.0-0ubuntu2
  •  libkf5xmlgui-data 5.68.0-0ubuntu2
  •  libkfontinst5 4:5.18.8-0ubuntu0.1
  •  libkfontinstui5 4:5.18.8-0ubuntu0.1
  •  libklibc:amd64 2.0.7-1ubuntu5.1
  •  libkmod2:amd64 27-1ubuntu2.1
  •  libkpmcore9 4.1.0-2
  •  libkrb5-26-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libkrb5-3:amd64 1.17-6ubuntu4.2
  •  libkrb5support0:amd64 1.17-6ubuntu4.2
  •  libksba8:amd64 1.3.5-2ubuntu0.20.04.2
  •  libkscreenlocker5:amd64 5.18.4.1-0ubuntu1
  •  libksgrd7:amd64 4:5.18.4.1-0ubuntu1
  •  libksignalplotter7:amd64 4:5.18.4.1-0ubuntu1
  •  libktorrent-l10n 2.1.1-2ubuntu2
  •  libkubuntu1 18.04ubuntu2
  •  libkwalletbackend5-5:amd64 5.68.0-0ubuntu2
  •  libkwin4-effect-builtins1 4:5.18.7-0ubuntu0.1
  •  libkwineffects12 4:5.18.7-0ubuntu0.1
  •  libkwinglutils12 4:5.18.7-0ubuntu0.1
  •  libkwinxrenderutils12 4:5.18.7-0ubuntu0.1
  •  libkworkspace5-5 4:5.18.8-0ubuntu0.1
  •  liblangtag1:amd64 0.6.3-1
  •  liblangtag-common 0.6.3-1
  •  liblcms2-2:amd64 2.9-4
  •  liblcms2-utils 2.9-4
  •  libldap-2.4-2:amd64 2.4.49+dfsg-2ubuntu1.9
  •  libldap-common 2.4.49+dfsg-2ubuntu1.9
  •  libldb2:amd64 2:2.4.4-0ubuntu0.20.04.1
  •  liblilv-0-0:amd64 0.24.6-1ubuntu0.1
  •  liblirc-client0:amd64 0.10.1-6.1ubuntu1.1
  •  liblivemedia77:amd64 2020.01.19-1build1
  •  libllvm12:amd64 1:12.0.0-3ubuntu1~20.04.5
  •  libllvm9:amd64 1:9.0.1-12
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4
  •  liblouis20:amd64 3.12.0-3ubuntu0.1
  •  liblouis-data 3.12.0-3ubuntu0.1
  •  liblouisutdml9:amd64 2.8.0-3
  •  liblouisutdml-bin 2.8.0-3
  •  liblouisutdml-data 2.8.0-3
  •  libltdl7:amd64 2.4.6-14
  •  liblua5.2-0:amd64 5.2.4-1.1build3
  •  liblvm2cmd2.03:amd64 2.03.07-1ubuntu1
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.07-2ubuntu2
  •  liblz4-1:amd64 1.9.2-2ubuntu0.20.04.1
  •  liblzma5:amd64 5.2.4-1ubuntu1.1
  •  liblzo2-2:amd64 2.10-2
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.38-4
  •  libmagic-mgc 1:5.38-4
  •  libmailtools-perl 2.21-1
  •  libmarkdown2:amd64 2.2.6-1
  •  libmatroska6v5:amd64 1.5.2-3build1
  •  libmaxminddb0:amd64 1.4.2-0ubuntu1.20.04.1
  •  libmbedcrypto3:amd64 2.16.4-1ubuntu2
  •  libmbedtls12:amd64 2.16.4-1ubuntu2
  •  libmbedx509-0:amd64 2.16.4-1ubuntu2
  •  libmbim-glib4:amd64 1.26.2-1~ubuntu20.04.1
  •  libmbim-proxy 1.26.2-1~ubuntu20.04.1
  •  libmhash2:amd64 0.9.9.9-8
  •  libminizip1:amd64 1.1-8build1
  •  libmm-glib0:amd64 1.18.6-1~ubuntu20.04.1
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.34-0.1ubuntu9.3
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec2:amd64 2.4.2-3
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.13-1
  •  libmspub-0.1-1:amd64 0.1.4-1build3
  •  libmtdev1:amd64 1.1.5-1.1
  •  libmtp9:amd64 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-9build1
  •  libmwaw-0.3-3:amd64 0.3.15-2build1
  •  libmysofa1:amd64 1.0~dfsg0-1
  •  libmysqlclient21:amd64 8.0.32-0ubuntu0.20.04.2
  •  libmythes-1.2-0:amd64 2:1.2.4-3build1
  •  libncurses6:amd64 6.2-0ubuntu2
  •  libncursesw6:amd64 6.2-0ubuntu2
  •  libndp0:amd64 1.7-0ubuntu1
  •  libneon27-gnutls:amd64 0.30.2-4
  •  libnet-dbus-perl 1.2.0-1
  •  libnetfilter-conntrack3:amd64 1.0.7-2
  •  libnet-http-perl 6.19-1
  •  libnetplan0:amd64 0.104-0ubuntu2~20.04.2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-2ubuntu1
  •  libnettle7:amd64 3.5.1+really3.5.1-2ubuntu0.2
  •  libnewt0.52:amd64 0.52.21-4ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3build1
  •  libnfs13:amd64 4.0.0-1
  •  libnftnl11:amd64 1.1.5-1
  •  libnghttp2-14:amd64 1.40.0-1build1
  •  libnl-3-200:amd64 3.4.0-1ubuntu0.1
  •  libnl-genl-3-200:amd64 3.4.0-1ubuntu0.1
  •  libnl-route-3-200:amd64 3.4.0-1ubuntu0.1
  •  libnm0:amd64 1.22.10-1ubuntu2.3
  •  libnorm1:amd64 1.5.8+dfsg2-2build1
  •  libnotificationmanager1 4:5.18.8-0ubuntu0.1
  •  libnotify4:amd64 0.7.9-1ubuntu3.20.04.2
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.25-1
  •  libnss3:amd64 2:3.49.1-1ubuntu1.9
  •  libnss-mdns:amd64 0.14.1-1ubuntu1
  •  libnss-systemd:amd64 245.4-4ubuntu3.20
  •  libntfs-3g883 1:2017.3.23AR.3-3ubuntu1.3
  •  libnuma1:amd64 2.0.12-1
  •  libobjc4:amd64 10.3.0-1ubuntu1~20.04
  •  libodfgen-0.1-1:amd64 0.1.7-1ubuntu2
  •  libogg0:amd64 1.3.4-0ubuntu1
  •  libokular5core9 4:19.12.3-2ubuntu1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenconnect5:amd64 8.05-1
  •  libopenexr24:amd64 2.3.0-6ubuntu0.5
  •  libopenjp2-7:amd64 2.3.1-1ubuntu4.20.04.1
  •  libopenmpt0:amd64 0.4.11-1build1
  •  libopenmpt-modplug1:amd64 0.4.11-1build1
  •  libopus0:amd64 1.3.1-0ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.31-1
  •  liborcus-0.15-0:amd64 0.15.3-3build2
  •  liboxygenstyle5-5 4:5.18.4.1-0ubuntu1
  •  liboxygenstyleconfig5-5 4:5.18.4.1-0ubuntu1
  •  libp11-kit0:amd64 0.23.20-1ubuntu0.1
  •  libpackagekit-glib2-18:amd64 1.1.13-2ubuntu1.1
  •  libpackagekitqt5-1:amd64 1.0.2-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1build1
  •  libpam0g:amd64 1.3.1-5ubuntu4.6
  •  libpam-cap:amd64 1:2.32-1
  •  libpam-kwallet5 4:5.18.7-0ubuntu0.1
  •  libpam-kwallet-common 4:5.18.7-0ubuntu0.1
  •  libpam-modules:amd64 1.3.1-5ubuntu4.6
  •  libpam-modules-bin 1.3.1-5ubuntu4.6
  •  libpam-runtime 1.3.1-5ubuntu4.6
  •  libpam-systemd:amd64 245.4-4ubuntu3.20
  •  libpango-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangocairo-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangoft2-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangoxft-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparted2:amd64 3.3-4ubuntu0.20.04.1
  •  libparted-fs-resize0:amd64 3.3-4ubuntu0.20.04.1
  •  libpcap0.8:amd64 1.9.1-3
  •  libpci3:amd64 1:3.6.4-1ubuntu0.20.04.1
  •  libpciaccess0:amd64 0.16-0ubuntu1
  •  libpcre2-16-0:amd64 10.34-7ubuntu0.1
  •  libpcre2-8-0:amd64 10.34-7ubuntu0.1
  •  libpcre3:amd64 2:8.39-12ubuntu0.1
  •  libpcsclite1:amd64 1.8.26-3
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.30:amd64 5.30.0-9ubuntu0.3
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3ubuntu1
  •  libphonon4qt5-4:amd64 4:4.11.1-3build1
  •  libphonon4qt5-data 4:4.11.1-3build1
  •  libpipeline1:amd64 1.5.2-2build1
  •  libpipewire-0.2-1:amd64 0.2.7-1
  •  libpixman-1-0:amd64 0.38.4-0ubuntu2.1
  •  libplacebo7:amd64 1.7.0-2
  •  libplasma-geolocation-interface5 4:5.18.8-0ubuntu0.1
  •  libplist3:amd64 2.1.0-4build2
  •  libplymouth5:amd64 0.9.4git20200323-0ubuntu6.2
  •  libpng16-16:amd64 1.6.37-2
  •  libpolkit-agent-1-0:amd64 0.105-26ubuntu1.3
  •  libpolkit-gobject-1-0:amd64 0.105-26ubuntu1.3
  •  libpolkit-qt5-1-1:amd64 0.113.0-0ubuntu2
  •  libpoppler97:amd64 0.86.1-0ubuntu1.1
  •  libpoppler-cpp0v5:amd64 0.86.1-0ubuntu1.1
  •  libpoppler-qt5-1:amd64 0.86.1-0ubuntu1.1
  •  libpopt0:amd64 1.16-14
  •  libpostproc55:amd64 7:4.2.7-0ubuntu0.1
  •  libpowerdevilcore2 4:5.18.6-0ubuntu0.1
  •  libpowerdevilui5 4:5.18.6-0ubuntu0.1
  •  libpresage1v5:amd64 0.9.1-2.1ubuntu9
  •  libpresage-data 0.9.1-2.1ubuntu9
  •  libprocesscore7:amd64 4:5.18.4.1-0ubuntu1
  •  libprocessui7:amd64 4:5.18.4.1-0ubuntu1
  •  libprocps8:amd64 2:3.3.16-1ubuntu2.3
  •  libprotobuf-lite17:amd64 3.6.1.3-2ubuntu5.2
  •  libproxy1v5:amd64 0.4.15-10ubuntu1.2
  •  libproxy-tools 0.4.15-10ubuntu1.2
  •  libpsl5:amd64 0.21.0-1ubuntu1
  •  libpulse0:amd64 1:13.99.1-1ubuntu3.13
  •  libpulsedsp:amd64 1:13.99.1-1ubuntu3.13
  •  libpulse-mainloop-glib0:amd64 1:13.99.1-1ubuntu3.13
  •  libpwquality1:amd64 1.4.2-1build1
  •  libpwquality-common 1.4.2-1build1
  •  libpython3.8:amd64 3.8.10-0ubuntu1~20.04.6
  •  libpython3.8-minimal:amd64 3.8.10-0ubuntu1~20.04.6
  •  libpython3.8-stdlib:amd64 3.8.10-0ubuntu1~20.04.6
  •  libpython3-stdlib:amd64 3.8.2-0ubuntu2
  •  libqalculate20:amd64 2.8.2-1build3
  •  libqalculate20-data 2.8.2-1build3
  •  libqapt3:amd64 3.0.5-1ubuntu1
  •  libqapt3-runtime 3.0.5-1ubuntu1
  •  libqca-qt5-2:amd64 2.2.1-2build1
  •  libqca-qt5-2-plugins:amd64 2.2.1-2build1
  •  libqmi-glib5:amd64 1.30.4-1~ubuntu20.04.1
  •  libqmi-proxy 1.30.4-1~ubuntu20.04.1
  •  libqmobipocket2:amd64 4:19.12.3-0ubuntu1
  •  libqpdf26:amd64 9.1.1-1ubuntu0.1
  •  libqrencode4:amd64 4.0.2-2
  •  libqt5concurrent5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5core5a:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5dbus5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5designer5:amd64 5.12.8-0ubuntu1
  •  libqt5gui5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5help5:amd64 5.12.8-0ubuntu1
  •  libqt5hunspellinputmethod5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5multimedia5:amd64 5.12.8-0ubuntu1
  •  libqt5multimedia5-plugins:amd64 5.12.8-0ubuntu1
  •  libqt5multimediagsttools5:amd64 5.12.8-0ubuntu1
  •  libqt5multimediaquick5:amd64 5.12.8-0ubuntu1
  •  libqt5multimediawidgets5:amd64 5.12.8-0ubuntu1
  •  libqt5network5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5opengl5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5positioning5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5printsupport5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5qml5:amd64 5.12.8-0ubuntu1
  •  libqt5quick5:amd64 5.12.8-0ubuntu1
  •  libqt5quickcontrols2-5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5quicktemplates2-5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5quickwidgets5:amd64 5.12.8-0ubuntu1
  •  libqt5script5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5sensors5:amd64 5.12.8-0ubuntu1
  •  libqt5sql5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5sql5-sqlite:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5svg5:amd64 5.12.8-0ubuntu1
  •  libqt5test5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5texttospeech5:amd64 5.12.8-0ubuntu1
  •  libqt5virtualkeyboard5:amd64 5.12.8+dfsg-0ubuntu1
  •  libqt5waylandclient5:amd64 5.12.8-0ubuntu1
  •  libqt5waylandcompositor5:amd64 5.12.8-0ubuntu1
  •  libqt5webchannel5:amd64 5.12.8-0ubuntu1
  •  libqt5webengine5:amd64 5.12.8+dfsg-0ubuntu1.1
  •  libqt5webenginecore5:amd64 5.12.8+dfsg-0ubuntu1.1
  •  libqt5webengine-data 5.12.8+dfsg-0ubuntu1.1
  •  libqt5webenginewidgets5:amd64 5.12.8+dfsg-0ubuntu1.1
  •  libqt5webkit5:amd64 5.212.0~alpha4-1ubuntu2.1
  •  libqt5widgets5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5x11extras5:amd64 5.12.8-0ubuntu1
  •  libqt5xml5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5xmlpatterns5:amd64 5.12.8-0ubuntu1
  •  libraptor2-0:amd64 2.0.15-0ubuntu1.20.04.1
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw19:amd64 0.19.5-1ubuntu1.1
  •  librdf0:amd64 1.0.17-1.1ubuntu1
  •  libre2-5:amd64 20200101+dfsg-1build1
  •  libreadline5:amd64 5.2+dfsg-3build3
  •  libreadline8:amd64 8.0-4
  •  libreoffice-base-core 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-calc 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-common 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-core 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-draw 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-impress 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-kf5 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-math 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-plasma 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-qt5 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-style-breeze 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-style-colibre 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-style-tango 1:6.4.7-0ubuntu0.20.04.6
  •  libreoffice-writer 1:6.4.7-0ubuntu0.20.04.6
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu5
  •  libridl-java 1:6.4.7-0ubuntu0.20.04.6
  •  libroken18-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  librsvg2-2:amd64 2.48.9-1ubuntu0.20.04.1
  •  librsvg2-common:amd64 2.48.9-1ubuntu0.20.04.1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build1
  •  librubberband2:amd64 1.8.2-1build1
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.29-0ubuntu5.2
  •  libsane-common 1.0.29-0ubuntu5.2
  •  libsane-hpaio:amd64 3.20.3+dfsg0-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2ubuntu0.1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2ubuntu0.1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2ubuntu0.1
  •  libsbc1:amd64 1.4-1
  •  libscim8v5:amd64 1.4.18-2.2build1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-5
  •  libsdl-image1.2:amd64 1.2.12-12
  •  libseccomp2:amd64 2.5.1-1ubuntu1~20.04.2
  •  libsecret-1-0:amd64 0.20.4-0ubuntu1
  •  libsecret-common 0.20.4-0ubuntu1
  •  libselinux1:amd64 3.0-1build2
  •  libsemanage1:amd64 3.0-1build2
  •  libsemanage-common 3.0-1build2
  •  libsensors5:amd64 1:3.6.0-2ubuntu1.1
  •  libsensors-config 1:3.6.0-2ubuntu1.1
  •  libsepol1:amd64 3.0-1ubuntu0.1
  •  libserd-0-0:amd64 0.30.2-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.3-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsignon-extension1:amd64 8.59+17.10.20170606-0ubuntu2.20.04.1
  •  libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu2.20.04.1
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu2.20.04.1
  •  libslang2:amd64 2.3.2-4
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.34-0.1ubuntu9.3
  •  libsmbclient:amd64 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  libsmbios-c2 2.4.3-1
  •  libsnapd-glib1:amd64 1.58-0ubuntu0.20.04.0
  •  libsnapd-qt1:amd64 1.58-0ubuntu0.20.04.0
  •  libsnappy1v5:amd64 1.1.8-1build1
  •  libsndfile1:amd64 1.0.28-7ubuntu0.1
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp35:amd64 5.8+dfsg-2ubuntu2.6
  •  libsnmp-base 5.8+dfsg-2ubuntu2.6
  •  libsodium23:amd64 1.0.18-1
  •  libsord-0-0:amd64 0.16.4-1
  •  libsoup2.4-1:amd64 2.70.0-1
  •  libsoup-gnome2.4-1:amd64 2.70.0-1
  •  libsoxr0:amd64 0.1.3-2build1
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspectre1:amd64 0.2.8-2
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu1.20.04.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu1.20.04.1
  •  libsqlite3-0:amd64 3.31.1-4ubuntu0.5
  •  libsratom-0-0:amd64 0.6.4-1
  •  libsrt1:amd64 1.4.0-1build1
  •  libss2:amd64 1.45.5-2ubuntu1.1
  •  libssh2-1:amd64 1.8.0-2.1build1
  •  libssh-4:amd64 0.9.3-2ubuntu2.2
  •  libssh-gcrypt-4:amd64 0.9.3-2ubuntu2.2
  •  libssl1.1:amd64 1.1.1f-1ubuntu2.17
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 10.3.0-1ubuntu1~20.04
  •  libstemmer0d:amd64 0+svn585-2
  •  libstoken1:amd64 0.92-1
  •  libsuitesparseconfig5:amd64 1:5.7.1+dfsg-2
  •  libswresample3:amd64 7:4.2.7-0ubuntu0.1
  •  libswscale5:amd64 7:4.2.7-0ubuntu0.1
  •  libsystemd0:amd64 245.4-4ubuntu3.20
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3ubuntu2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3ubuntu2
  •  libtalloc2:amd64 2.3.3-0ubuntu0.20.04.1
  •  libtaskmanager6 4:5.18.8-0ubuntu0.1
  •  libtasn1-6:amd64 4.16.0-2
  •  libtdb1:amd64 1.4.5-0ubuntu0.20.04.1
  •  libteamdctl0:amd64 1.30-1
  •  libtevent0:amd64 0.11.0-0ubuntu0.20.04.1
  •  libtext-charwidth-perl 0.04-10
  •  libtext-iconv-perl 1.7-7
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu2
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.1.0+git191117-2ubuntu0.20.04.8
  •  libtimedate-perl 2.3200-1
  •  libtinfo6:amd64 6.2-0ubuntu2
  •  libtinyxml2.6.2v5:amd64 2.6.2-4build1
  •  libtinyxml2-6a:amd64 7.0.0+dfsg-1build1
  •  libtomcrypt1:amd64 1.18.2-3
  •  libtommath1:amd64 1.2.0-3
  •  libtry-tiny-perl 0.30-1
  •  libtss2-esys0 2.3.2-1ubuntu0.20.04.1
  •  libtwolame0:amd64 0.4.0-2
  •  libu2f-udev 1.1.10-1
  •  libuchardet0:amd64 0.0.6-3build1
  •  libudev1:amd64 245.4-4ubuntu3.20
  •  libudisks2-0:amd64 2.8.4-1ubuntu2
  •  libunistring2:amd64 0.9.10-2
  •  libuno-cppu3 1:6.4.7-0ubuntu0.20.04.6
  •  libuno-cppuhelpergcc3-3 1:6.4.7-0ubuntu0.20.04.6
  •  libunoloader-java 1:6.4.7-0ubuntu0.20.04.6
  •  libuno-purpenvhelpergcc3-3 1:6.4.7-0ubuntu0.20.04.6
  •  libuno-sal3 1:6.4.7-0ubuntu0.20.04.6
  •  libuno-salhelpergcc3-3 1:6.4.7-0ubuntu0.20.04.6
  •  libunwind8:amd64 1.2.1-9build1
  •  libupnp13:amd64 1:1.8.4-2ubuntu2
  •  libupower-glib3:amd64 0.99.11-1build2
  •  liburi-perl 1.76-2
  •  libusageenvironment3:amd64 2020.01.19-1build1
  •  libusb-1.0-0:amd64 2:1.0.23-2build1
  •  libusbmuxd6:amd64 2.0.1-2
  •  libuuid1:amd64 2.34-0.1ubuntu9.3
  •  libuv1:amd64 1.34.2-1ubuntu1.3
  •  libv4l-0:amd64 1.18.0-2build1
  •  libv4lconvert0:amd64 1.18.0-2build1
  •  libva2:amd64 2.7.0-2
  •  libva-drm2:amd64 2.7.0-2
  •  libva-wayland2:amd64 2.7.0-2
  •  libva-x11-2:amd64 2.7.0-2
  •  libvdpau1:amd64 1.3-1ubuntu2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build2
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvlc5:amd64 3.0.9.2-1
  •  libvlc-bin:amd64 3.0.9.2-1
  •  libvlccore9:amd64 3.0.9.2-1
  •  libvncclient1:amd64 0.9.12+dfsg-9ubuntu0.3
  •  libvoikko1:amd64 4.3-1build1
  •  libvolume-key1 0.3.12-3.1
  •  libvorbis0a:amd64 1.3.6-2ubuntu1
  •  libvorbisenc2:amd64 1.3.6-2ubuntu1
  •  libvorbisfile3:amd64 1.3.6-2ubuntu1
  •  libvpx6:amd64 1.8.2-1build1
  •  libvulkan1:amd64 1.2.131.2-1
  •  libwacom2:amd64 1.3-2ubuntu3
  •  libwacom-bin 1.3-2ubuntu3
  •  libwacom-common 1.3-2ubuntu3
  •  libwavpack1:amd64 5.2.0-1ubuntu0.1
  •  libwayland-client0:amd64 1.18.0-1ubuntu0.1
  •  libwayland-cursor0:amd64 1.18.0-1ubuntu0.1
  •  libwayland-egl1:amd64 1.18.0-1ubuntu0.1
  •  libwayland-server0:amd64 1.18.0-1ubuntu0.1
  •  libwbclient0:amd64 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  libweather-ion7 4:5.18.8-0ubuntu0.1
  •  libwebp6:amd64 0.6.1-2ubuntu0.20.04.1
  •  libwebpdemux2:amd64 0.6.1-2ubuntu0.20.04.1
  •  libwebpmux3:amd64 0.6.1-2ubuntu0.20.04.1
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu3
  •  libwhoopsie0:amd64 0.2.69ubuntu0.3
  •  libwhoopsie-preferences0 22
  •  libwind0-heimdal:amd64 7.7.0+dfsg-1ubuntu1.4
  •  libwinpr2-2:amd64 2.2.0+dfsg1-0ubuntu0.20.04.4
  •  libwoff1:amd64 1.0.2-1build2
  •  libwpd-0.10-10:amd64 0.10.3-1build1
  •  libwpg-0.3-3:amd64 0.3.3-1build1
  •  libwps-0.4-4:amd64 0.4.10-1build1
  •  libwrap0:amd64 7.6.q-30
  •  libwww-perl 6.43-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.9-2ubuntu1.2
  •  libx11-data 2:1.6.9-2ubuntu1.2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.9-2ubuntu1.2
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-179:amd64 3.2.1-1build1
  •  libx86-1:amd64 1.1+ds1-11
  •  libxapian30:amd64 1.4.14-2
  •  libxatracker2:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libxau6:amd64 1:1.0.9-0ubuntu1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.14-2
  •  libxcb-composite0:amd64 1.14-2
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.14-2
  •  libxcb-dpms0:amd64 1.14-2
  •  libxcb-dri2-0:amd64 1.14-2
  •  libxcb-dri3-0:amd64 1.14-2
  •  libxcb-glx0:amd64 1.14-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1build1
  •  libxcb-present0:amd64 1.14-2
  •  libxcb-randr0:amd64 1.14-2
  •  libxcb-record0:amd64 1.14-2
  •  libxcb-render0:amd64 1.14-2
  •  libxcb-render-util0:amd64 0.3.9-1build1
  •  libxcb-res0:amd64 1.14-2
  •  libxcb-shape0:amd64 1.14-2
  •  libxcb-shm0:amd64 1.14-2
  •  libxcb-sync1:amd64 1.14-2
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.14-2
  •  libxcb-xinerama0:amd64 1.14-2
  •  libxcb-xinput0:amd64 1.14-2
  •  libxcb-xkb1:amd64 1.14-2
  •  libxcb-xv0:amd64 1.14-2
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu1
  •  libxext6:amd64 2:1.3.4-0ubuntu1
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.3-0ubuntu1
  •  libxi6:amd64 2:1.7.10-0ubuntu1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.10.0-1
  •  libxkbcommon-x11-0:amd64 0.10.0-1
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxml2:amd64 2.9.10+dfsg-5ubuntu0.20.04.5
  •  libxml2-utils 2.9.10+dfsg-5ubuntu0.20.04.5
  •  libxmlb1:amd64 0.1.15-2ubuntu1~20.04.1
  •  libxmlb2:amd64 0.3.6-2build1~20.04.1
  •  libxml-parser-perl 2.46-1
  •  libxmlsec1:amd64 1.2.28-2
  •  libxmlsec1-nss:amd64 1.2.28-2
  •  libxml-twig-perl 1:3.50-2
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.3-0ubuntu1
  •  libxmuu1:amd64 2:1.1.3-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1ubuntu0.20.04.1
  •  libxrandr2:amd64 2:1.5.2-0ubuntu1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4ubuntu0.20.04.1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.8.4-3ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu1
  •  libxxf86vm1:amd64 1:1.1.4-1build1
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libzip5:amd64 1.5.1-0ubuntu1
  •  libzmq5:amd64 4.3.2-2ubuntu1
  •  libzstd1:amd64 1.4.4+dfsg-3ubuntu0.1
  •  libzvbi0:amd64 0.2.35-17
  •  libzvbi-common 0.2.35-17
  •  linux-base 4.5ubuntu3.7
  •  linux-firmware 1.187.36
  •  linux-generic-hwe-20.04 5.15.0.67.74~20.04.28
  •  linux-headers-5.15.0-67-generic 5.15.0-67.74~20.04.1
  •  linux-headers-generic-hwe-20.04 5.15.0.67.74~20.04.28
  •  linux-hwe-5.15-headers-5.15.0-67 5.15.0-67.74~20.04.1
  •  linux-image-5.15.0-67-generic 5.15.0-67.74~20.04.1
  •  linux-image-generic-hwe-20.04 5.15.0.67.74~20.04.28
  •  linux-modules-5.15.0-67-generic 5.15.0-67.74~20.04.1
  •  linux-modules-extra-5.15.0-67-generic 5.15.0-67.74~20.04.1
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu4
  •  locales 2.31-0ubuntu9.9
  •  login 1:4.8.1-1ubuntu5.20.04.4
  •  logrotate 3.14.0-4ubuntu3
  •  logsave 1.45.5-2ubuntu1.1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 11.1.0ubuntu2
  •  lsb-release 11.1.0ubuntu2
  •  lshw 02.18.85-0.3ubuntu2.20.04.1
  •  lsof 4.93.2+dfsg-1ubuntu0.20.04.1
  •  ltrace 0.7.3-6.1ubuntu1
  •  lupin-casper 0.57build1
  •  lvm2 2.03.07-1ubuntu1
  •  lz4 1.9.2-2ubuntu0.20.04.1
  •  man-db 2.9.1-1
  •  manpages 5.05-1
  •  mawk 1.3.4.20200120-2
  •  media-player-info 24-2
  •  memtest86+ 5.01-3.1ubuntu2.1
  •  mesa-va-drivers:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  mesa-vdpau-drivers:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  mesa-vulkan-drivers:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  milou 4:5.18.5-0ubuntu0.1
  •  mime-support 3.64ubuntu1
  •  mlocate 0.26-3ubuntu3
  •  mobile-broadband-provider-info 20190618-3
  •  modemmanager 1.18.6-1~ubuntu20.04.1
  •  mokutil 0.3.0+1538710437.fb6250f-1
  •  mount 2.34-0.1ubuntu9.3
  •  mscompress 0.4-7
  •  mtools 4.0.24-1
  •  mtr-tiny 0.93-1
  •  muon 4:5.8.0-1ubuntu5
  •  mysql-common 5.8+1.0.5ubuntu2
  •  nano 4.8-1ubuntu1
  •  ncurses-base 6.2-0ubuntu2
  •  ncurses-bin 6.2-0ubuntu2
  •  netbase 6.1
  •  netcat-openbsd 1.206-1ubuntu1
  •  netplan.io 0.104-0ubuntu2~20.04.2
  •  networkd-dispatcher 2.1-2~ubuntu20.04.3
  •  network-manager 1.22.10-1ubuntu2.3
  •  network-manager-pptp 1.2.8-2
  •  ntfs-3g 1:2017.3.23AR.3-3ubuntu1.3
  •  ocl-icd-libopencl1:amd64 2.2.11-1ubuntu1
  •  okular 4:19.12.3-2ubuntu1
  •  okular-extra-backends 4:19.12.3-2ubuntu1
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20200401-1
  •  openssh-client 1:8.2p1-4ubuntu0.5
  •  openssl 1.1.1f-1ubuntu2.17
  •  os-prober 1.74ubuntu2
  •  oxygen-sounds 4:5.18.4.1-0ubuntu1
  •  p7zip 16.02+dfsg-7build1
  •  p7zip-full 16.02+dfsg-7build1
  •  packagekit 1.1.13-2ubuntu1.1
  •  packagekit-tools 1.1.13-2ubuntu1.1
  •  parted 3.3-4ubuntu0.20.04.1
  •  partitionmanager 4.1.0-1
  •  passwd 1:4.8.1-1ubuntu5.20.04.4
  •  pastebinit 1.5.1-1
  •  patch 2.7.6-6
  •  pavucontrol-qt 0.14.1-1ubuntu2
  •  pavucontrol-qt-l10n 0.14.1-1ubuntu2
  •  pci.ids 0.0~2020.03.20-1
  •  pciutils 1:3.6.4-1ubuntu0.20.04.1
  •  pcmciautils 018-11
  •  perl 5.30.0-9ubuntu0.3
  •  perl-base 5.30.0-9ubuntu0.3
  •  perl-modules-5.30 5.30.0-9ubuntu0.3
  •  perl-openssl-defaults:amd64 4
  •  phonon4qt5:amd64 4:4.11.1-3build1
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-1build1
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-1build1
  •  pinentry-qt 1.1.0-3build1
  •  plasma-browser-integration 5.18.5-0ubuntu0.1
  •  plasma-calendar-addons 4:5.18.7-0ubuntu0.1
  •  plasma-dataengines-addons 4:5.18.7-0ubuntu0.1
  •  plasma-desktop 4:5.18.8-0ubuntu0.1
  •  plasma-desktop-data 4:5.18.8-0ubuntu0.1
  •  plasma-discover 5.18.7-0ubuntu0.1
  •  plasma-discover-backend-fwupd 5.18.7-0ubuntu0.1
  •  plasma-discover-backend-snap 5.18.7-0ubuntu0.1
  •  plasma-discover-common 5.18.7-0ubuntu0.1
  •  plasma-discover-snap-backend 5.18.7-0ubuntu0.1
  •  plasma-distro-release-notifier 20220915-0ubuntu0.20.04.1
  •  plasma-framework 5.68.0-0ubuntu1
  •  plasma-integration 5.18.6-0ubuntu0.1
  •  plasma-nm 4:5.18.6-0ubuntu0.1
  •  plasma-pa 4:5.18.5-0ubuntu0.1
  •  plasma-runners-addons 4:5.18.7-0ubuntu0.1
  •  plasma-thunderbolt 5.18.4.1-0ubuntu1
  •  plasma-vault 5.18.5-0ubuntu0.1
  •  plasma-wallpapers-addons 4:5.18.7-0ubuntu0.1
  •  plasma-widgets-addons 4:5.18.7-0ubuntu0.1
  •  plasma-workspace 4:5.18.8-0ubuntu0.1
  •  plasma-workspace-wallpapers 4:5.18.4.1-0ubuntu1
  •  plymouth 0.9.4git20200323-0ubuntu6.2
  •  plymouth-label 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-kubuntu-logo 1:20.04.9
  •  plymouth-theme-kubuntu-text 1:20.04.9
  •  plymouth-theme-ubuntu-text 0.9.4git20200323-0ubuntu6.2
  •  policykit-1 0.105-26ubuntu1.3
  •  policykit-desktop-privileges 0.21
  •  polkit-kde-agent-1 4:5.18.4.1-0ubuntu1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.86.1-0ubuntu1.1
  •  popularity-contest 1.69ubuntu1
  •  powerdevil 4:5.18.6-0ubuntu0.1
  •  powerdevil-data 4:5.18.6-0ubuntu0.1
  •  powermgmt-base 1.36
  •  ppp 2.4.7-2+4.1ubuntu5.1
  •  pptp-linux 1.10.0-1build1
  •  presage 0.9.1-2.1ubuntu9
  •  printer-driver-brlaser 6-1build1
  •  printer-driver-c2esp 27-6
  •  printer-driver-foo2zjs 20171202dfsg0-4
  •  printer-driver-foo2zjs-common 20171202dfsg0-4
  •  printer-driver-hpcups 3.20.3+dfsg0-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.20.3+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build1
  •  print-manager 4:19.12.3-0ubuntu1
  •  procps 2:3.3.16-1ubuntu2.3
  •  psmisc 23.3-1
  •  publicsuffix 20200303.0012-1
  •  pulseaudio 1:13.99.1-1ubuntu3.13
  •  pulseaudio-module-bluetooth 1:13.99.1-1ubuntu3.13
  •  pulseaudio-utils 1:13.99.1-1ubuntu3.13
  •  python3 3.8.2-0ubuntu2
  •  python3.8 3.8.10-0ubuntu1~20.04.6
  •  python3.8-minimal 3.8.10-0ubuntu1~20.04.6
  •  python3-apport 2.20.11-0ubuntu27.25
  •  python3-apt 2.0.1ubuntu0.20.04.1
  •  python3-blinker 1.4+dfsg1-0.3ubuntu1
  •  python3-cairo:amd64 1.16.2-2ubuntu2
  •  python3-certifi 2019.11.28-1
  •  python3-cffi-backend 1.14.0-1build1
  •  python3-chardet 3.0.4-4build1
  •  python3-click 7.0-3
  •  python3-colorama 0.4.3-1build1
  •  python3-commandnotfound 20.04.6
  •  python3-crypto 2.6.1-13ubuntu2
  •  python3-cryptography 2.8-3ubuntu0.1
  •  python3-cups 1.9.73-3build1
  •  python3-cupshelpers 1.5.12-0ubuntu1.1
  •  python3-dbus 1.2.16-1build1
  •  python3-dbus.mainloop.pyqt5 5.14.1+dfsg-3build1
  •  python3-debconf 1.5.73
  •  python3-debian 0.1.36ubuntu1
  •  python3-distro 1.4.0-1
  •  python3-distro-info 0.23ubuntu1
  •  python3-distupgrade 1:20.04.41
  •  python3-entrypoints 0.3-2ubuntu1
  •  python3-gdbm:amd64 3.8.10-0ubuntu1~20.04
  •  python3-gi 3.36.0-1
  •  python3-gpg 1.13.1-7ubuntu2
  •  python3-httplib2 0.14.0-1ubuntu1
  •  python3-ibus-1.0 1.5.22-2ubuntu2.1
  •  python3-icu 2.4.2-0ubuntu3
  •  python3-idna 2.8-1
  •  python3-jwt 1.7.1-2ubuntu2.1
  •  python3-keyring 18.0.1-2ubuntu1
  •  python3-launchpadlib 1.10.13-1
  •  python3-lazr.restfulclient 0.14.2-2build1
  •  python3-lazr.uri 1.0.3-4build1
  •  python3-ldb 2:2.4.4-0ubuntu0.20.04.1
  •  python3-minimal 3.8.2-0ubuntu2
  •  python3-nacl 1.3.0-5
  •  python3-netifaces 0.10.4-1ubuntu4
  •  python3-oauthlib 3.1.0-1ubuntu2
  •  python3-olefile 0.46-2
  •  python3-pam 0.4.2-13.2ubuntu8
  •  python3-pexpect 4.6.0-1build1
  •  python3-pil:amd64 7.0.0-4ubuntu0.7
  •  python3-pkg-resources 45.2.0-1ubuntu0.1
  •  python3-problem-report 2.20.11-0ubuntu27.25
  •  python3-ptyprocess 0.6.0-1ubuntu1
  •  python3-pymacaroons 0.13.0-3
  •  python3-pyqt5 5.14.1+dfsg-3build1
  •  python3-pyqt5.qtsvg 5.14.1+dfsg-3build1
  •  python3-pyqt5.qtwebkit 5.14.1+dfsg-3build1
  •  python3-renderpm:amd64 3.5.34-1ubuntu1
  •  python3-reportlab 3.5.34-1ubuntu1
  •  python3-reportlab-accel:amd64 3.5.34-1ubuntu1
  •  python3-requests 2.22.0-2ubuntu1
  •  python3-requests-unixsocket 0.2.0-2
  •  python3-samba 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  python3-secretstorage 2.3.1-2ubuntu1
  •  python3-simplejson 3.16.0-2ubuntu2
  •  python3-sip 4.19.21+dfsg-1build1
  •  python3-six 1.14.0-2
  •  python3-software-properties 0.99.9.11
  •  python3-systemd 234-3build2
  •  python3-talloc:amd64 2.3.3-0ubuntu0.20.04.1
  •  python3-tdb 1.4.5-0ubuntu0.20.04.1
  •  python3-uno 1:6.4.7-0ubuntu0.20.04.6
  •  python3-update-manager 1:20.04.10.11
  •  python3-urllib3 1.25.8-2ubuntu0.2
  •  python3-wadllib 1.3.3-3build1
  •  python3-xapian 1.4.14-1ubuntu2
  •  python3-xkit 0.5.0ubuntu4
  •  python3-yaml 5.3.1-1ubuntu0.1
  •  python-apt-common 2.0.1ubuntu0.20.04.1
  •  qapt-batch 3.0.5-1ubuntu1
  •  qapt-deb-installer 3.0.5-1ubuntu1
  •  qdbus-qt5 5.12.8-0ubuntu1
  •  qml-module-org-kde-activities:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-bluezqt:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-draganddrop:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kaccounts:amd64 4:19.12.3-0ubuntu1
  •  qml-module-org-kde-kcm:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kconfig:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kcoreaddons:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kholidays:amd64 1:5.68.0-0ubuntu1
  •  qml-module-org-kde-kio:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kirigami2 5.68.0-0ubuntu2
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kquickcontrols:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-kwindowsystem:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-newstuff:amd64 5.68.0-0ubuntu2
  •  qml-module-org-kde-people:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-prison:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-purpose:amd64 5.68.0-0ubuntu1
  •  qml-module-org-kde-qqc2desktopstyle 5.68.0-0ubuntu1
  •  qml-module-org-kde-quickcharts 5.68.0-0ubuntu2
  •  qml-module-org-kde-runnermodel 5.68.0-0ubuntu1
  •  qml-module-org-kde-solid:amd64 5.68.0-0ubuntu1
  •  qml-module-qtgraphicaleffects:amd64 5.12.8-0ubuntu1
  •  qml-module-qt-labs-folderlistmodel:amd64 5.12.8-0ubuntu1
  •  qml-module-qt-labs-platform:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qt-labs-settings:amd64 5.12.8-0ubuntu1
  •  qml-module-qtmultimedia:amd64 5.12.8-0ubuntu1
  •  qml-module-qtqml-models2:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick2:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick-controls2:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qtquick-controls:amd64 5.12.8-0ubuntu2
  •  qml-module-qtquick-dialogs:amd64 5.12.8-0ubuntu2
  •  qml-module-qtquick-layouts:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick-privatewidgets:amd64 5.12.8-0ubuntu2
  •  qml-module-qtquick-templates2:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qtquick-virtualkeyboard:amd64 5.12.8+dfsg-0ubuntu1
  •  qml-module-qtquick-window2:amd64 5.12.8-0ubuntu1
  •  qml-module-qtquick-xmllistmodel:amd64 5.12.8-0ubuntu1
  •  qml-module-qtwebengine:amd64 5.12.8+dfsg-0ubuntu1.1
  •  qml-module-qtwebkit:amd64 5.212.0~alpha4-1ubuntu2.1
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu4
  •  qt5-gtk-platformtheme:amd64 5.12.8+dfsg-0ubuntu2.1
  •  qt5-image-formats-plugins:amd64 5.12.8-0ubuntu1
  •  qtchooser 66-2build1
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-5
  •  qtspeech5-flite-plugin:amd64 5.12.8-0ubuntu1
  •  qttranslations5-l10n 5.12.8-0ubuntu1
  •  qtvirtualkeyboard-plugin:amd64 5.12.8+dfsg-0ubuntu1
  •  qtwayland5:amd64 5.12.8-0ubuntu1
  •  rdate 1:1.10-2
  •  readline-common 8.0-4
  •  reiserfsprogs 1:3.6.27-3
  •  rfkill 2.34-0.1ubuntu9.3
  •  rsync 3.1.3-8ubuntu0.5
  •  rsyslog 8.2001.0-1ubuntu1.3
  •  rtkit 0.12-4
  •  samba-common 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  samba-common-bin 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  samba-dsdb-modules:amd64 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  samba-libs:amd64 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  sane-utils 1.0.29-0ubuntu5.2
  •  sbsigntool 0.9.2-2ubuntu1.1
  •  sddm 0.18.1-1ubuntu2
  •  sddm-theme-breeze 4:5.18.8-0ubuntu0.1
  •  secureboot-db 1.5
  •  sed 4.7-1
  •  sensible-utils 0.0.12+nmu1
  •  session-migration 0.3.5
  •  sgml-base 1.29.1
  •  sgml-data 2.0.11
  •  shared-mime-info 1.15-1
  •  signond 8.59+17.10.20170606-0ubuntu2.20.04.1
  •  signon-kwallet-extension 4:19.12.3-0ubuntu1
  •  signon-plugin-oauth2 0.24+16.10.20160818-0ubuntu2
  •  signon-plugin-password 8.59+17.10.20170606-0ubuntu2.20.04.1
  •  signon-ui-service 0.17+18.04.20171027+really20160406-0ubuntu2
  •  signon-ui-x11 0.17+18.04.20171027+really20160406-0ubuntu2
  •  skanlite 2.1.0.1-2
  •  smbclient 2:4.15.13+dfsg-0ubuntu0.20.04.1
  •  snapd 2.58+20.04
  •  socat 1.7.3.3-2
  •  software-properties-common 0.99.9.11
  •  software-properties-qt 0.99.9.11
  •  sonnet-plugins 5.68.0-0ubuntu1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  spice-vdagent 0.19.0-2ubuntu0.2
  •  squashfs-tools 1:4.4-1ubuntu0.3
  •  sshfs 3.6.0+repack+really2.10-0ubuntu1
  •  ssl-cert 1.0.39
  •  strace 5.5-3ubuntu1
  •  sudo 1.8.31-1ubuntu1.4
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu9
  •  system-config-printer-common 1.5.12-0ubuntu1.1
  •  system-config-printer-udev 1.5.12-0ubuntu1.1
  •  systemd 245.4-4ubuntu3.20
  •  systemd-sysv 245.4-4ubuntu3.20
  •  systemd-timesyncd 245.4-4ubuntu3.20
  •  systemsettings 4:5.18.7-0ubuntu0.1
  •  sysvinit-utils 2.96-2.1ubuntu1
  •  tar 1.30+dfsg-7ubuntu0.20.04.3
  •  tcpdump 4.9.3-4ubuntu0.2
  •  telnet 0.17-41.2build1
  •  thermald 1.9.1-1ubuntu0.6
  •  thin-provisioning-tools 0.8.5-4build1
  •  thunderbird 1:102.8.0+build2-0ubuntu0.20.04.1
  •  time 1.7-25.1build1
  •  tpm-udev 0.4
  •  tzdata 2022g-0ubuntu0.20.04.1
  •  ubiquity 20.04.15.19
  •  ubiquity-casper 1.445.3
  •  ubiquity-frontend-kde 20.04.15.19
  •  ubiquity-slideshow-kubuntu 160
  •  ubiquity-ubuntu-artwork 20.04.15.19
  •  ubuntu-advantage-tools 27.13.6~20.04.1
  •  ubuntu-drivers-common 1:0.9.0~0.20.04.7
  •  ubuntu-keyring 2020.02.11.4
  •  ubuntu-minimal 1.450.2
  •  ubuntu-mono 19.04-0ubuntu3
  •  ubuntu-release-upgrader-core 1:20.04.41
  •  ubuntu-release-upgrader-qt 1:20.04.41
  •  ubuntu-standard 1.450.2
  •  ucf 3.0038+nmu1
  •  udev 245.4-4ubuntu3.20
  •  udisks2 2.8.4-1ubuntu2
  •  ufw 0.36-6ubuntu1
  •  unar 1.10.1-2build7
  •  unattended-upgrades 2.3ubuntu0.3
  •  uno-libs-private 1:6.4.7-0ubuntu0.20.04.6
  •  unzip 6.0-25ubuntu1.1
  •  update-inetd 4.50
  •  update-manager-core 1:20.04.10.11
  •  update-notifier-common 3.192.30.16
  •  upower 0.99.11-1build2
  •  ure 1:6.4.7-0ubuntu0.20.04.6
  •  usb-creator-common 0.3.7
  •  usb-creator-kde 0.3.7
  •  usb.ids 2020.03.19-1
  •  usb-modeswitch 2.5.2+repack0-2ubuntu3
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1~git20191130.9af2b12-1
  •  usbutils 1:012-2
  •  user-manager 4:5.18.4.1-0ubuntu1
  •  user-setup 1.63ubuntu6
  •  util-linux 2.34-0.1ubuntu9.3
  •  uuid-runtime 2.34-0.1ubuntu9.3
  •  va-driver-all:amd64 2.7.0-2
  •  vdpau-driver-all:amd64 1.3-1ubuntu2
  •  vim-common 2:8.1.2269-1ubuntu5.11
  •  vim-tiny 2:8.1.2269-1ubuntu5.11
  •  vlc 3.0.9.2-1
  •  vlc-bin 3.0.9.2-1
  •  vlc-data 3.0.9.2-1
  •  vlc-l10n 3.0.9.2-1
  •  vlc-plugin-base:amd64 3.0.9.2-1
  •  vlc-plugin-notify:amd64 3.0.9.2-1
  •  vlc-plugin-qt:amd64 3.0.9.2-1
  •  vlc-plugin-samba:amd64 3.0.9.2-1
  •  vlc-plugin-skins2:amd64 3.0.9.2-1
  •  vlc-plugin-video-output:amd64 3.0.9.2-1
  •  vlc-plugin-video-splitter:amd64 3.0.9.2-1
  •  vlc-plugin-visualization:amd64 3.0.9.2-1
  •  wamerican 2018.04.16-1
  •  wbritish 2018.04.16-1
  •  wget 1.20.3-1ubuntu2
  •  whiptail 0.52.21-4ubuntu2
  •  whoopsie 0.2.69ubuntu0.3
  •  whoopsie-preferences 22
  •  wireless-regdb 2022.06.06-0ubuntu1~20.04.1
  •  wireless-tools 30~pre9-13ubuntu1
  •  wpasupplicant 2:2.9-1ubuntu4.3
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+19ubuntu14
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.1-0ubuntu1
  •  xbitmaps 1.1.1-2
  •  xdg-desktop-portal 1.6.0-1ubuntu2
  •  xdg-desktop-portal-kde 5.18.5-0ubuntu0.1
  •  xdg-user-dirs 0.17-2ubuntu1
  •  xdg-utils 1.1.3-2ubuntu1.20.04.2
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu1
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 5.3.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu2
  •  xinput 1.6.3-1
  •  xkb-data 2.29-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+19ubuntu14
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.13-1ubuntu1~20.04.6
  •  xserver-xorg 1:7.7+19ubuntu14
  •  xserver-xorg-core 2:1.20.13-1ubuntu1~20.04.6
  •  xserver-xorg-input-all 1:7.7+19ubuntu14
  •  xserver-xorg-input-libinput 0.29.0-1
  •  xserver-xorg-input-wacom 1:0.39.0-0ubuntu1
  •  xserver-xorg-legacy 2:1.20.13-1ubuntu1~20.04.6
  •  xserver-xorg-video-all 1:7.7+19ubuntu14
  •  xserver-xorg-video-amdgpu 19.1.0-1ubuntu0.1
  •  xserver-xorg-video-ati 1:19.1.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu1
  •  xserver-xorg-video-intel 2:2.99.917+git20200226-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-1
  •  xserver-xorg-video-vesa 1:2.4.0-2
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xsettingsd 0.0.20171105+1+ge4cf9969-1build1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xxd 2:8.1.2269-1ubuntu5.11
  •  xz-utils 5.2.4-1ubuntu1.1
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu1.5


Reader Ratings
Reader supplied reviews for Kubuntu

Average rating
8.3
from 103 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Kubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 10
Date: 2024-05-04
Votes: 54



Kubuntu holds a special place in my heart among Linux distributions, primarily due to its seamless integration of the KDE desktop environment. KDE's blend of beauty and functionality elevates the computing experience to new heights, making every interaction with Kubuntu a delight. From its visually captivating design to its wealth of customization options, KDE embodies the perfect balance between form and function.

What sets Kubuntu apart is not just its aesthetic appeal but also its robustness and reliability. Leveraging the solid foundation of Ubuntu, Kubuntu ensures a stable and dependable platform for all my computing needs. Whether I'm tackling everyday tasks or diving into more complex projects, I can trust Kubuntu to deliver consistent performance without any hiccups.

Moreover, the thriving community surrounding Kubuntu adds another layer of richness to the experience. Engaging with fellow users through forums, online resources, and collaborative projects fosters a sense of belonging and camaraderie. This communal spirit not only enhances the support ecosystem but also reinforces my appreciation for the open-source ethos driving Kubuntu forward.

In essence, Kubuntu with KDE isn't just a Linux distribution; it's a manifestation of the passion and dedication of countless contributors who have come together to create something truly exceptional. It's a testament to the power of open-source collaboration and innovation, empowering users like me to explore, create, and thrive in the world of Linux computing. For me, Ubuntu with KDE isn't just a choice; it's a journey—a journey filled with beauty, functionality, and endless possibilities.


Was this review helpful? Yes No
Version: 24.04
Rating: 7
Date: 2024-04-26
Votes: 14


Kubuntu 24.04 LTS is one of the last major distributions to use Plasma 5 (Plasma 5.27.11 to be precise).
I consider this a good thing for an LTS release as Plasma 6 is still quite buggy (some belittle this and call it "rough around the edges").

I also appreciate that the default session is X11 and not Wayland (which really does need some more time to mature).

Unfortunately in Kubuntu 24.04 LTS also Thunderbird comes as a Snap now (additionally to the Firefox Snap) and Flatpak is not preinstalled.
You can run some scripts from the Kubuntu forum to remove Snap and replace Firefox and Thunderbird, and they have worked amazingly well for me.

I hope (K)Ubuntu will see the light and will also include Flatpaks one day!

Other than that 24.04 works without problems and is really fast so far.


Was this review helpful? Yes No
Version: 22.04
Rating: 9
Date: 2024-03-06
Votes: 28


Nice to have KDE with the stability of Ubuntu LTS.
I switched from Ubuntu (Gnome), and it's faster, and I prefer the UX/UI.

Haven't had any issues so far (a couple months usage) - it is Ubuntu after all.

Installation was straight forward - looked like the Ubuntu install app, running in KDE.
Everything worked as expected afterwards.

I like the fact that it's still using X11, and not Wayland - there are simply too many little issues in Wayland for me to care still.
For one - using a 3rd party screenshot tool is a pain - x11 - no problem


Was this review helpful? Yes No

See all 103 reader reviews of Kubuntu...

AlmaCare | AlmaLinux Commercial Support Services






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch